+++
title = "7 Megatrends Shaping the Metaverse"
date = "2021-09-30T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

[Facebook has announced](https://about.fb.com/news/2021/09/building-the-metaverse-responsibly/) a $50 million fund that it says will help it develop the metaverse more responsibly. It’s officially called the XR Programs and Research Fund, and the company says it’ll be invested into “programs and external research” over the course of two years. Facebook [has previously funded](https://research.fb.com/programs/research-awards/proposals/2021-towards-trustworthy-products-in-ar-vr-and-smart-devices-request-for-proposals/) academic research into the social impact of AR wearables and solicited VR hardware proposals. Facebook’s announcement blog calls the metaverse the “next computing platform” and says that the company will be working with policymakers, researchers, and industry partners while building it.

The announcement also gives us Facebook’s definition of the sometimes nebulous word “metaverse.” The company describes it as “virtual spaces where you can create and explore with other people” that you’re not physically with, spread out over a variety of products and services. Facebook says the fund’s goal is to make sure it builds its part of the metaverse with an eye towards compatibility with other services, as well as inclusivity, privacy, safety, and “economic opportunity.” Right now, Facebook’s metaverse biggest metaverse program is [a platform called Horizon](https://www.theverge.com/2020/8/28/21405249/facebook-vr-space-horizon-access-public-beta), which [exists as a beta Oculus app](https://www.theverge.com/2021/8/19/22629942/facebook-workrooms-horizon-oculus-vr) that lets people have VR meetings.

[The company says](https://about.fb.com/news/2021/09/building-the-metaverse-responsibly/) it’ll be partnering with organizations like Women in Immersive Tech, Africa No Filter, Electric South, and the Organization of American States. It also says it’ll “facilitat\[e\] independent external research” with organizations like the University of Hong Kong and the National University of Singapore. When asked for comment on how the research will stay independent if Facebook is involved with it, the company said it would only be providing funds to the researchers, not data.

Facebook VP Nick Clegg also spoke about the program, calling it “a start” to research into the metaverse, and saying that he hoped it would help provide answers when regulators start asking questions about the new tech.

Facebook has recently been trying to paint itself as a responsible platform owner. On Monday, it announced that it was [pausing work on a pre-teen-focused Instagram](https://www.theverge.com/2021/9/27/22696039/facebook-instagram-kids-app-pause-development-criticism) after the company [strongly pushed back against a report](https://www.theverge.com/2021/9/26/22695629/facebook-says-instagram-is-not-toxic-for-teens-despite-damning-wsj-report) that claimed the company [knew Instagram was bad for teenage girls](https://www.theverge.com/2021/9/15/22675130/facebook-instagram-teens-mental-health-damage-internal-research). The company has also said [it’s becoming more transparent](https://www.theverge.com/2021/9/23/22688840/facebook-releases-content-distribution-guidelines-for-news-feed) about what types of posts its algorithms try to hide and [issued denials](https://twitter.com/joeosborne/status/1440452726433804296?s=21) about another report that said the company tried to promote itself using the News Feed. Despite its efforts, it’s still been mired in controversy: it had to apologize to researchers [after providing them inaccurate data](https://www.theverge.com/2021/9/11/22668396/facebook-provided-inaccurate-data-misinformation-researchers), and its oversight board has [called for more information](https://www.theverge.com/2021/9/21/22686364/facebook-oversight-board-xcheck-moderation-exemption) about how the platform [moderated its famous users differently](https://www.theverge.com/2021/9/13/22671565/facebook-xcheck-moderation-system-high-profile-exemptions).

While Facebook pitches this fund as metaverse-focused, it appears to have a broader focus given its name. The company already does a lot of [research in the AR/VR space](https://research.fb.com/programs/research-awards/proposals/2021-towards-trustworthy-products-in-ar-vr-and-smart-devices-request-for-proposals/), and while $50 million is a lot of money, it’s a very small portion of [what Facebook makes in a single quarter](https://www.theverge.com/2021/7/28/22598592/facebook-second-quarter-earnings-29-billion) (never mind the two years over which the fund will be invested). The amount also doesn’t seem to match the importance Facebook places on AR/VR and the [future impact of the metaverse](https://www.theverge.com/22588022/mark-zuckerberg-facebook-ceo-metaverse-interview).