+++
title= "Carbon Emissions From Different Modes of transport"
date = "2021-09-03T00:04:55+08:00"
tags = ["carbon"]
type = "blog"
categories = ["carbon"]
banner = "https://i.imgur.com/Rp2QS9L.png"
+++

Carbon Emissions From Different Modes of transport  
-------------------------

The emissions vary in different modes of transport. It depends where passengers sit and whether they are taking a long-haul flight or a shorter one.
The flight figures in the chart are for economy class. For long haul flights, carbon emissions per passenger per kilometer travelled are about three times higher for business class and four times higher for first class, according to the Department for Business, Energy and Industrial Strategy.
This is because there's more space per seat, so each person accounts for a larger amount of the whole plane's pollution.
Taking off uses more fuel than cruising. For shorter flights, this accounts for a larger proportion of the journey. And it means lower emissions for direct flights than multi-leg trips.
Train virtually always comes out better than plane, often by a lot. A journey from London to Madrid would emit 43kg of CO2 per passenger by train, but 118kg by plane, according to EcoPassenger.
Talking about car driving, according to EcoPassenger, a journey from London to Madrid can be done with lower emissions per passenger by plane, even accounting for the effect of high altitude non-CO2 emissions, if the car is carrying just one person and the plane is full. If you add just one more person into the vehicle, the car wins out.

![Carbon Emissions From Different Modes of transport](https://i.imgur.com/Rp2QS9L.png)