+++
title = "資策會42週年提三部曲倡議 聚焦數位轉型健全化"
date = "2021-07-24T13:14:52+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## 資策會42週年提三部曲倡議 聚焦數位轉型健全化

 ![img](https://money.udn.com/static/img/moneyudn.jpg)] 

資策會即將邁入42週年，今（21）日舉辦《未來社會數位轉型三部曲》線上研討會暨高峰論壇直播，為了協助臺灣產業與社會迎接未來數位科技生活型態，資策會提出數位轉型三部曲的倡議，期盼促成「數位創新」、「數位調適」與「數位轉型」的友善循環。資策會董事長李世光致詞談到，臺灣未來十年的產業樣貌受到多重因素，如美中貿易科技戰、後疫情時代新常態、人口結構與氣候變遷等影響，其中「數位科技的快速滲透」影響擴及全民，值得關注與及早因應。

「數位轉型是臺灣提升競爭力的關鍵，而轉型的成敗與社會數位調適腳步密切相關。」資策會執行長卓政宏表示，近年資策會建立了數位轉型平台來串接轉型供需端，並培育超過百位專才協助企業進行數位轉型，2021年的目標是讓數位轉型生態持續健全化，包含：探討數位發展法規、建立創新實驗場域、促成跨領域的共創與加值。此外，協助臺灣社會數位調適也是重要任務，將數位轉型概念廣泛的擴散即是舉辦這場研討會的初衷。卓政宏強調，資策會作為臺灣「數位轉型的化育者」，有義務讓數位轉型走出產業框架，深耕社會，才能提升整體數位轉型的成功機率。

推薦

為完善數位轉型工作，資策會結合產、官、學、研不同觀點，就「數位創新」與「數位調適」兩大階段的關鍵議題與實際案例進行分享；在下半場高峰論談中，更由卓政宏邀請行政院政務委員郭耀煌、電電公會理事長李詩欽，與中研院資訊創新研究中心主任黃彥男等重量級貴賓，針對「數位轉型」階段所遇到的痛點及關鍵議題進行深度探討，包括創新設計在前瞻社會接受度問題、政府法規如何靈活管理新興技術與商業模式，以及如何處理數位科技所帶來的信任、隱私權、數據保護等難題。

資策會副執行長楊仁達提及，資策會已累積許多打造數位創新生態的成功經驗，因此特別分享如何運用數位轉型方法（SET）、數位轉型學堂（ACE School）與數位轉型加速器（IDEAS）工具的心法，協助企業投入數位轉型，並以「資安聯防」與「農業數位分身」兩個實例，說明如何打造數位創新生態典範。楊仁達更歡迎各界帶著想嘗試的主題，與資策會一起創造數位創新生態。

資策會資安科技研究所資安鑄造廠總經理毛敬豪分享，過去授權金向來是國內資安業者毛利受限的關鍵，不過美中貿易戰以來，乾淨供應鏈議題的重要性提升，臺灣作為世界供應鏈的重要一環，未來可發展核心技術自主，特別是供應鏈資安威脅獵捕（Supply Chain Threat Hunting），相信未來在5G工控、供應鏈資安防護，以及中小企業資安聯防等領域皆能扮演要角，有助提升資安聯防的發展契機。

 ## 台灣邁向數位國家 資策會倡議三部曲

 ![img](https://img.ltn.com.tw/Upload/business/page/800/2021/07/22/201.jpg)] 



 ## 資策會提數位轉型三部曲 今年聚焦生態健全

 ![img](https://udn.com/static/img/UDN_BABY.png)] 

資策會今天下午舉行42週年「未來社會數位轉型三部曲」研討會暨高峰論壇，活動採線上直播。資策會倡議數位轉型三部曲，期盼促成數位創新、數位調適與數位轉型的循環，今年目標數位轉型生態持續健全化。

資策會董事長李世光致詞指出，台灣未來10年的產業樣貌受到美中貿易科技戰、後疫情時代新常態、人口結構與氣候變遷等多重因素影響，其中「數位科技的快速滲透」影響擴及全民，值得關注與及早因應。

資策會執行長卓政宏表示，近年資策會建立數位轉型平台串接轉型供需端，並培育超過百位專才協助企業進行數位轉型，今年的目標是讓數位轉型生態持續健全化，包含探討數位發展法規、建立創新實驗場域、促成跨領域的共創與加值。

資策會資安科技研究所資安鑄造廠總經理毛敬豪指出，過去授權金向來是台灣資安業者毛利受限的關鍵，不過美中貿易戰以來，乾淨供應鏈議題重要性提升，台灣作為世界供應鏈的重要一環，未來可發展核心技術自主，特別是供應鏈資安威脅獵捕（Supply ChainThreat Hunting），能在5G工控、供應鏈資安防護以及中小企業資安聯防等領域扮演要角。

資策會數位服務創新研究所商務協理蘇偉仁以「農業軟晶片」應用為例，指出這可將農業生產過程中的技術封裝，方便農民取用過往經驗協作與決策。

資策會也協助地方產業推行數位轉型，涵蓋自行車產業、零售業、農漁產業、觀光產業以及新創產業，未來將持續集結各地方資源網絡，透過區域數位轉型中心方式來擴大服務。

在數位轉型主題論壇，行政院政務委員郭耀煌、電電公會理事長李詩欽、與中研院資訊創新研究中心主任黃彥男，針對數位轉型階段關鍵議題深度探討，包括創新設計在前瞻社會接受度問題、政府法規如何靈活管理新興技術與商業模式，以及如何處理數位科技所帶來的信任、隱私權、數據保護等難題。

 ## 政院政委郭耀煌︰數位轉型有新5需

 ![img](https://img.ltn.com.tw/Upload/business/page/800/2021/07/22/204.jpg)] 



 ## 《三部曲》倡議力助台灣邁向數位國家

 ![img](https://www.eettaiwan.com/wp-content/uploads/sites/5/2021/07/Digital-Transformation.jpg)] 



