+++
title = "Loyalty, patriotism and Dami Ajayi"
date = "2021-07-28T13:39:18+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Loyalty, patriotism and Dami Ajayi

 ![img](https://thenationonlineng.net/wp-content/uploads/2021/07/IMG_20210714_142253_964.jpg)] 

By Olukorede Yishau

Show me where paradise is on earth and I will show you the world’s greatest liar. While we all seemingly concur that paradise is far-flung, no one wants to live anywhere close to hell. If our country cannot be like paradise, let it at least be far from hell, we all scream every day. The things that make citizens feel they owe their countries loyalty and patriotism include access to the basic needs of life such as electricity, good roads, education, security, and a general sense of belonging.

For Nigerians, these things make countries such as the United States and the United Kingdom attractive; here we long for these things, and the more the country ages, the more it looks like we are getting farther from these things that make life worth living.

For many of us, only a country deserves our loyalty as patriotic citizens, but in his second collection of poems ‘A Woman’s Body is a Country’, Dami Ajayi, who is also a psychiatrist, opens our eyes to how a man’s body is loyal to the country that is the female body and is ever paying obeisance. Ajayi does much more in his book. The man tactically vented about challenges that make many of us as Nigerians feel no compulsion to be loyal or patriotic to our nation. On the periphery, the collection looks at other ‘smaller’ issues, but tucked here and there are these necessities Nigerians long for but have not been able to get.

Nigeria has been unable to provide a stable power supply for its people, a situation which has led to the collapse of many a business and has frustrated small and medium scale entrepreneurs. The poet subtly criticises this when he croons about “listening to the orchestra of generators”, which, he adds, “sing a symphony of a failed State”. The government’s failure dirge also resonates in the poem ‘Sunday Afternoons’, in which the poet cries about how “NEPA strikes again and hand fans replace ceiling rotors”.

Insecurity is a challenge the country has been battling. There is no part of the country that is not battling one security challenge or the other. If it is not banditry, it is terrorism; if it is not terrorism, it is armed robbery and separatists’ violence.

The missing Chibok girls have become the symbol of our insecurity. The poem ‘Twenty-two couplets’ laments the missing Chibok girls, but it is in the poem ‘On Chibok’ that the poet really examines the travail of these girls held captive while seeking knowledge. Ajayi also mocks suicide bombers who die hoping “to fuck virgins in heavenly suites”, and wonders why they always shout God is great as though it is a hidden fact. If you are not careful, you may miss the poet’s jab at Lord Lugard for the creation of Nigeria, which the poet sees as an “eternal mistake”. He alludes to the power of hashtags in fanning revolutions wondering “who waters the placards planted under Falomo bridge”— a reference to the Lagos arm of the Bring Back Our Girls movement.

Infrastructure is another area the country has failed. In the poem ‘Poet Harcourt’, Ajayi laments the absence of gardens in the Garden City, which only boast of “roads that shine black with night drizzle”. This subtle jab at the Rivers State capital reminds us about the inability of leaders to protect inherited good things. Greenery helps protect the environment, but here we take pride in getting rid of it to provide space for mansions and malls and other inanities. Unlike Port Harcourt, which receives a mild rebuke, Lagos gets blows from Ajayi for its social failures. He describes it as a city where dreams die in the poem ‘Lagos Bunnies’ and ‘Lagos Bunnies 11’. When dreams die in Lagos, the poet says “we incinerate them” and he says day dreams suffer more because “we impale them, banish them to cisterns”. He also sings about Ikoyi, which “rarely sees beyond finery” and “an occasional power cut”. His jabs at Lagos, of course, include the ubiquitous gridlock that makes commuting within the city a curse.

ADVERTISEMENT

The poet also takes a jab at international humanitarian organisations. Do you remember those UNICEF adverts that give the impression that there are no rich kids in Africa? They do not escape the social commentator in this poet. In ‘Die A Little’, the poet asks if he has met a little girl and answers “perhaps in some UNICEF poster”. He laments the facts that “anaemia is the antithesis of capitalist ads” and “bad air blotches mosquito-kissed skin”. Poverty porn and malnutrition also receive ‘honorary’ mentions.

On page 57, Ajayi, with the line “my madam-at-the-top”, brings back a memory of the spokesman of the Nigeria Security and Civil Defence Corps (NSCDC) who wobbled and fumbled during a Channels Television interview and trended for his line “my oga at the top”.

Ajayi’s collection is not just about the ‘serious’, the ‘mundane’ such as sex also gets his attention. In the poem ‘Four phases of passion’, Ajayi tells us about voyeurs, sexual tension, and curling toes induced by orgasm. He also remembers to tell us that “only the bearer of fluid tires (olomi lo ma re)”. In the title poem, Ajayi continues the ‘sexual connection’ and tells of how a man gets aroused because “she shakes herself” and how “the loyal swelling of a man’s body” amounts to patriotism since “a woman’s body is a country”.

With ‘A Woman’s Body is a country’, Ajayi delivers a collection that screams, and loudly too, and reimagines perceptions, probes interactions, and makes day-to-day events haunting. The poems sing, hum, breathe, and walk on all fours. Ajayi is a dazzling, convincing, and stirring poet who deserves the attention of all and sundry.

My final take: We are not asking for paradise. All we require of our leaders is the provision of basic amenities and the provision of these things can guarantee our loyalty and patriotism. Let there be light, let there be water, let there be good schools, let there be good roads, let there be security of life and property, and let there be a general sense of belonging. I’m sure those are not too much to ask.

 ## Igboho’s prosecution gives credence to allegations of Fulani agenda, Afenifere tells FG

 ![img](https://sunnewsonline.com/wp-content/uploads/2021/07/Capture.png)] 

By Chukwudi Nweje and Oluseye Ojo, Ibadan

SCORES of supporters and journalists who laid siege to the Cour De’appal De Cotonou, Benin Republic, yesterday, to witness the trial of

Sunday Adeyemo popularly known Sunday Igboho, were disappointed.

His supporters were in court as early as 7:30am anticipating the arrival of the Yoruba youth leader, who has been in detention since Thursday. Though the court session was scheduled for 10am, there was no sign of Igboho.

However, the pan-Yoruba socio-political organisation, Afenifere, has alleged that the ongoing trial is a proof that the Federal Government may be pursuing a Fulanisation agenda by going after freedom agitators while ignoring activities of herders who terrorise the country.

It applauded the Olubadan of Ibadan, Oba Saliu Adetunji, Ogungunniso 1, for sending a delegation to Cotonou and the Ooni of Ife, Oba Enitan Ogunwusi Ojaja II, for setting up the Ooni Caucus towards working on various issues pertaining to Yoruba interests, including the travail presently being faced by Igboho.

Olubadan of Ibadan had through his spokesman, Mr Adeola Oloko announced that a delegation would be sent to Cotonou when he hosted the executive council members of Central Council of Ibadan Indigenes (CCII) led by its President, Prince Yemisi on Sunday.

The Ooni of Ife had also last week set up the Ooni Caucus meant to work on various issues pertaining to Yoruba interests including the travail presently being faced by Igboho.

Acting leader of Afenifere, Chief Ayo Adebanjo, in a statement issued on his behalf by the National Publicity Secretary of the organisation, Mr. Jare Ajayi in Ibadan, Oyo State, noted that Igboho is the arrowhead of activists, agitating for a Yoruba nation and putting an end to harm being inflicted on farmers and women in Yorubaland by Fulani herders.

Some kings and Yoruba communities in Benin Republic that mobilised heavily in support of Igboho also got applause from Afenifere for ensuring that an Oduduwa son, Igboho, does not suffer unjustly.

“What is now regarded as Sunday Igboho travail ought not occur at all if there had been good governance in Nigeria and people are not harassed without any just cause. It is so sad that President Muhammadu Buhari’s administration is concentrating on haunting and harassing those who are seeking relief from the oppressive situation in Nigeria while shying away from tackling the menaces of kidnapping, terrorism and antics bordering on ethnic cleansing.”

On the propriety of Igboho trying to escape abroad, Afenifere maintained that there was nothing strange or wrong, adding that history is replete with conveyors of a new order having to seek refuge outside their immediate country, at least for a time.

“We recall that Moses had to be taken away from the prying eyes of Pharaoh and his agents in Egypt. Prophet Muhammed (s.a.w) too had to leave his hometown, Mecca for Medina in order to escape persecution. Thus, there is nothing wrong in Igboho seeking a respite, first to preserve his life and perhaps to re-strategise.”

Afenifere, however, accused the Federal Government of going after freedom agitators, while neglecting those who are known to be behind terrorism in the country.

“By its conduct, government is giving people reasons to believe the allegation that it is pursuing a Fulanisation agenda. Harassment of freedom agitators and innocent citizens must stop forthwith.”

Afenifere also enjoined other monarchs in Yorubaland and other prominent people to emulate the good examples of Olubadan and Ooni.

•Gani Adams rallies 10 Benin Republic monarchs Meanwhile, Gani Adams, Aare Ona Kakanfo of Yorubaland, said he has rallied 10 Benin Republic monarchs to facilitate the release the agitator.

In a statement by Kehinde Aderemi, his personal assistant, Adams said the move was taken to ensure justice and fairness in Igboho’s trial.

He said an emergency meeting of the 10 kings would be presided over by Oba Signon Adekilumo, the Alajowun of Ajowun land.

“I think we must stand by him because we are all in the struggle for the liberation of our race and whatever happens to Igboho happens to us. And the journey, though, didn’t begin with him, it will definitely not end with him, because the agitation for self-determination is our legitimate rights for which we are ready to follow with all our strengths.”

He said the 10 monarchs are in the best position to work with the authorities in the Benin Republic to ensure Igboho gets a fair trial.

Breaking News, Nigerians can now work in Nigeria and get paid in US Dollars, click hereto apply today.

 ## APC ward congress: Ojudu protests alleged hijacking of congress forms by Fayemi’s group in Ekiti

 ![img](https://tribuneonlineng.com/wp-content/uploads/2021/05/apc-234-jam1-e1625594148637.jpg)] 

The Special Adviser to the President on Political Matters, Senator Babafemi Ojudu, has alleged that the leadership of the party loyal to Governor Kayode Fayemi in the All Progressives Congress (APC) in Ekiti State has hijacked the forms for elective positions ahead of next Saturday’s ward congress.

Ojudu, who spoke with newsmen in Ado-Ekiti, the Ekiti state capital on Saturday said this development was aimed at depriving other members of the party who are not loyal to the Fayemi’s ‘Tokan Tokan’ group access to the form and contest for positions in the ward Congress as against the mandate of the National caretaker committee of the party.

The presidential aide disclosed that the forms were seized from the ward Congress committee sent from the national secretariat to the state on Friday and financially induced the committee to return to Abuja without performing their duty of making the forms available to interested party members.

According to him, members of the party in the state had paid money into the dedicated account of the party for the forms, urging the group to allow for democracy to take its course ahead of the congress in the interest of the party.

Ojudu said, “The mandate was that they should stay and sell the form for every party member interested. Governors had come to Abuja to demand for the form but the committee managing the party said no. They invited all Chairmen of the state branches and briefed them on the need to allow all members interested in contesting access to the form.

“When the folks from Abuja arrived Ado-Ekiti yesterday(Friday) they went straight to the party Secretariat, negotiated with the chairman, got paid and handed over the form to him and returned immediately to Abuja.

“If the forms were meant for the state chairmen it would have been handed over to them last week when they were invited to Abuja.

Hundreds of members have paid to the account of the party and now they are being denied access to the form by the Tokan Tokan faction of the party in the State.”

He explained that any attempt to endorse consensus arrangement for the congress would be resisted by leaders, adding that the system if used would spell doom for the party ahead of the 2022 governorship election.

However, in his reaction, the publicity secretary of the party, Mr Ade Ajayi denied all the allegations raised by the presidential aide, describing it as, “frivolous and flimsy.”

Ajayi maintained that those raising alarm about the next Saturday’s congress are, “strangers who have no idea of the workings within the party,” assuring members that everyone will be given a level playing ground.

He said that the congress committee set up by the state are working around and meeting stakeholders within the party towards ensuring a free, fair and transparent congress that would usher new leaders at the ward level.

YOU SHOULD NOT MISS THESE HEADLINES FROM NIGERIAN TRIBUNE

Lagos Is Second Least Liveable City In The World For 2021

Lagos is the second least liveable city in the world for the year 2021. This is according to the most recent annual ranking put together by the Economist Intelligence Unit (EIU)…

FACT CHECK: Did UNICEF Say Blocking Children’s Access To Pornography Constitutes Human Rights’ Infringement?

CLAIM 1: A Twitter user claims UNICEF said any efforts to block children from accessing pornography might infringe their human rights.

VERDICT: MISLEADING!

 ## UNILAG Orders Students To Vacate Campus Over COVID-19 Third Wave

 ![img](https://leadership.ng/wp-content/uploads/2021/07/unilag.jpg)] 

Following the surge in the number of confirmed COVID-19 cases in the emerging third wave of the pandemic among students of the University of Lagos (UNILAG), the institution’s management yesterday ordered the students to vacate the campus by 2pm today.

The vice chancellor Prof. Oluwatoyin Ogundipe also summoned an emergency meeting of the school’s Senate on the development.

Some students confirmed to LEADERSHIP that the university authorities had directed them to vacate the campus today and that classes would continue online.

Reports indicate that two students have been confirmed positive to the disease and that the school had stepped up the enforcement of its COVID-19 protocols.

A COVID-19 pandemic update issued by the university also confirmed that the medical centre had recorded an increase in the number of patients with COVID-19 symptoms.

Consequently, the vice chancellor has summoned an emergency meeting of the Senate on the third wave of the disease in the school.

The notice of the meeting which is scheduled to be held at the J. F. Ade Ajayi Auditorium is expected to discuss the need for students to vacate the halls of residence as well as resumption of virtual lectures.

ADVERTISEMENT

The COVID-19 update issued by the university read, “The University of Lagos Medical Centre wishes to inform all members of the university community about what appears to be the start of a potential third wave of the COVID-19 pandemic in Lagos State.

“The executive governor of Lagos State, Mr. Babajide Sanwo-olu, in his press statement, issued on July 11, 2021, stated that since the beginning of July there has been a steep increase in the number of daily confirmed cases, with the test positivity rate going from 1.1% at the end of June 2021, to its current rate of 6.6% as at the 8th of July 2021. This is with a concurrent increase in the occupancy rate at Lagos State isolation centres.

“The University of Lagos community has also been affected by this potential third wave, with an increase in the number of patients presented to the University of Lagos Medical Centre with flu-like symptoms which are similar to COVID-19.

“The medical centre hereby assures all members of the university community that all necessary actions in line with the federal and Lagos State government guidelines have been taken regarding this potential threat in our community.

“The medical centre will also return to providing emergency only services during this period, in order to protect all members of the community from potential infection within the facility.

“Despite this threat to the return of normalcy, pursuit of education and daily livelihood, it has become imperative once more to judiciously adhere to the following COVID-19 guidelines and protocols in order to curb the spread of this disease.”

Last week, the university held its 51st convocation which was postponed last year because of the COVID-19 pandemic.

 ## Adeyeye, others protest exclusion from Ekiti APC meeting

 ![img](https://thenationonlineng.net/wp-content/uploads/2020/08/apc-logo-1-1.jpg)] 

By Rasaq Ibrahim, Ado-Ekiti

The crisis affecting the Ekiti State All Progressive Congress (APC) yesterday deepened following the exclusion of former Minister of Works, Senator Dayo Adeyeye and other leaders sympathetic to former Lagos State Governor Bola Ahmed Tinubu from Friday’s stakeholders’ meeting.

The meeting, which was held at popular Osuntokun Hall within the precinct of the Government House, was attended by Governor Kayode Fayemi, his wife, Erelu Bisi, Otunba Bisi Egbeyemi, Minister of Trade and Investments Otunba Niyi Adebayo, National Assembly members, State Executive Committee and former political office holders.

ADVERTISEMENT

Parts of the issues discussed include the coming congress, party discipline and unity, continuous voters’ registration exercise and support for the state’s APC-led administration.

However, Senator Babafemi Ojudu, Adeyeye and other Tinubu’s loyalists were conspicuously absent.

Ojudu, who has been having a running battle with Fayemi, stated that he was invited to the meeting, but could not attend due to official engagements. Adeyeye said he and other party’s leaders were precluded from the meeting.

Ojudu said: “Yes, I can confirm to you that I was invited. I got a text message inviting me, but I couldn’t make it because I have to be with the Vice President, Prof. Yemi Osinbajo, in Jigawa and Kano states on official assignments.

“I really apologise to our members for this and I seek their understanding.”

Read Also: Delta APC alleges plot to kill leaders

On his part, Adeyeye said some key APC stakeholders were ostracised by the party’s hierarchy from the meeting owing to hidden agenda.

“I was not invited. I don’t know anything about the proposed meeting. I didn’t get invitation from anyone,” Adeyeye said.

However, the ruling APC State Publicity Secretary, Ade Ajayi said statutory members of the party were duly invited for the meeting.

He added that the notice of the meeting was privately sent to each party leader, including Adeyeye, Ojudu and other stakeholders irrespective of the political interest.

“They were all invited. Aside the personal invitation sent to them, we equally went to the media to make announcement in relation to the stakeholders’ meeting. So, they were all invited and they have no excuse for their absence,” he said.

However, communique issued at the end of the meeting and signed by the APC State Caretaker Chairman, Paul Omotoso, yesterday, clarified that those holding elective and appointive positions under the present government won’t be eligible to vie for any party positions in the coming congresses.

The leaders and stakeholders present affirmed that the APC is one big and united family. They added that there is only one unified party structure that accommodates the Interests of all bona fide party members.

They underscored the need for party members to eschew divisive tendencies and work towards ensuring the party is more inclusive and consultative across the board in reaching key decisions that affect all members.

