+++
title = "文字自媒體？短視頻自媒體？音頻自媒體？"
date = "2021-07-16T00:21:34+08:00"
tags = ["ai"]
type = "blog"
categories = ["news"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

對於自媒體這三個字來說，可能很多人僅僅認為它就是像今日頭條和百度百家這樣的文字平台。

但實際上你如果理解的更廣泛一些的話，你會發現除了這些文字平台之外，其實短視頻平台也算是自媒體的一種音頻平台也算是自媒體的一種。

所以在我給我們課蟲會內部會員分享的時候，我經常把文字自媒體、視頻自媒體和音頻自媒體，統稱為自媒體營銷。

那既然都是自媒體，選擇哪一個更合適呢？

![](https://p3.itc.cn/images01/20210313/e23d52029f2442f9948c80a43aac3ecb.png)

我相信這不僅僅是一個人的問題，這可能是很多想要從事自媒體的人，他們普遍的一個問題。

很多人的狀態是，我看到別人拍短視頻火了，我也想去拍短視頻，我看到別人避開了短視頻的鋒芒去做了喜馬拉雅，我也想去做喜馬拉雅。

但是話說回來，別人做火的那個平台真的適合你嗎？

我一直在給我們內部會員強調選擇引流渠道，一定要選擇適合自己的，只有適合自己的，你才能夠把它做到極致，才能夠做出效果來。

那到底什麼樣才是適合你的呢？ 你應該如何選擇用哪種自媒體的形式去引流呢？

給我分享一下我個人的看法：

![](https://p8.itc.cn/images01/20210313/f91c44193d414375b830dbfa5885003f.jpeg)

[*展开全文*](javascript:;)

**1、自媒體的核心是內容。**

不知道你有沒有發現文字，自媒體需要你發布的是文章，而音頻自媒體，實際上就是把你想要說的這些文章想要說的這些話，用聲音的方式呈現了出來，而短視頻，自媒體就是把你這篇文章用畫面的形式呈現了出來。

所以不管哪種自媒體，歸根到底它需要你有一個好的文章，好的內容，只是通過不同的形式呈現出來，傳送給不同的用戶而已。

而最終用戶的喜好程度，就決定了你這個賬號的優秀程度，以及這個賬號的吸粉能力。 而這一切的根本，實際上都源自於最初的那個內容。

所以我在之前的一篇關於蹭熱點的文章當中，我也提到過，做自媒體蹭熱點，做破播只是一些花里胡哨的小技巧而已，我們需要做，但是不需要每一個內容都這麼做。

要知道最終能給你帶來變現的用戶，一定是看得懂你提供價值的那些用戶。 如果你的賬號裡面都是一些花里胡哨的內容，從來沒有提供過價值的話，那麼這個賬戶的粘性也就那樣了。

而真正能夠給用戶提供價值的依然還是你的內容，你能輸出什麼樣的內容，你就能吸引什麼樣的用戶。

![](https://p6.itc.cn/images01/20210313/6afbd9e9472a4e2b9ebc56a399d21573.jpeg)

**2、內容從哪兒來？**

從我最開始接觸精準引流到現在，從我們最開始做網站seo到現在的自媒體，從來都沒有離開過內容這兩個字。

只要你想在互聯網上通過免費的引流渠道獲得精準流量，那麼你就必須首先想好，你從哪能獲得大量的內容來源，並且需要是優質的。

所以如果你想要做好自媒體，這個問題也是繞不開的。

而在今天最流行的一種內容來源就是去找到你的競爭對手，看看他們都在發什麼內容，看看他們發什麼內容火了，然後你也去發什麼內容，大概率你也能火。

這不是單純的抄襲，也不是單純的複制，而是通過你的吸收通過你的消化，然後再重新輸出的一種過程。

在這個過程當中，不是讓你可著一個競爭對手去複制，而是找到10個20個甚至100個競爭對手，看看他們發的東西哪些裡面有亮點，然後把這100個亮點融合在你的內容裡面，你的內容裡面就全是亮點。

![](https://p8.itc.cn/images01/20210313/3c7f8249f7694a1da12f093f6a441ef6.jpeg)

而到這兒可能又有人會遇到另外一個問題，那就是到底誰是我的競爭對手。

我曾經幫助一個我們內部會員，做過一次諮詢，我發現他最大的問題就是不知道誰是自己的競爭對手。 聊下來才明白，原來他都不知道自己是做什麼的。

通過和他的聊天，我發現如果你不知道你的競爭對手是誰的話，說明你自己沒有給自己一個清晰的定位。

比如減肥這個行業，並不是所有的減肥博主都是你的競爭對手，因為有人建議節食減肥，有人建議健身減肥，有人建議有氧運動減肥，還有人建議低碳水飲食減肥……

關鍵你是哪種？

所以，如果你還不知道你是做什麼的，那請你首先給自己進行一次明確的定位，越細緻越好。

然後，根據你的自己的定位，找到大量的競爭對手，建立自己的內容數據庫。

最後以學習的態度把競爭對手的這些內容研究一遍，學習一遍，消化一遍，然後你就可以輸出自己的原創內容了，並且會源源不斷。

![](https://p8.itc.cn/images01/20210313/db991085ac404cfb857a53df86abc2a7.jpeg)

**3、選擇哪種形式的自媒體？**

當你有穩定的內容輸出來源的時候，接下來你只需要選擇一個適合自己的形式呈現給你的用戶就可以了。

最直接的當然是文字，就是像我這樣把自己的觀點通過文字寫成文章分享給大家。

如果你的形像很好，或者你的鏡頭感很好，你也可以把這個文章能不能說一下，做成短視頻分享給你的用戶，只要內容好一樣可以做得起來。

如果你感覺鏡頭感不太好，但是聲音還可以，那麼你就可以把這個內容錄製成音頻，或者直接把做好的短視頻轉化成MP3格式，上傳到音頻平台也可以幫助你引流。

![](https://p9.itc.cn/images01/20210313/6562b3dba601431fb57773897e564984.jpeg)

而除了上面我提到這三個選擇渠道的標準之外，你還要把這三種形式的自媒體列一個優先級別：如果時間不允許只能做一個或者只能做兩個，你會如何選擇。

因為做免費的線上精準引流最大的一個問題，其實不是技巧最大的一個問題，是時間和精力。

比如我們今天只做文字自媒體，我一天可能要生產5~10篇文章，然後發佈到不同的10~20個平台上面去，你認為這些工作需要花多長時間呢？

再比如說，你需要一次性做出100個音頻，然後定時發佈到不同的專輯裡面去，那你感覺這些又需要多長時間呢？

那如果這兩項工作你都想做，你真的有這麼長的時間和精力嗎？

![](https://p9.itc.cn/images01/20210313/8780cc166f9f4805b86fc1bd715d021c.jpeg)

我不知道我上面提的這個數字是不是嚇到了大家，因為畢竟依然有很多人希望簡簡單單發一篇文章，發個視頻，自己就能火。

但實際上在互聯網上真正做出點成績的人，他前期都是按照我上面說的這個數字去工作的，甚至比這個還狠。

不管你是做任何一個項目，做任何一個平台的引流，一定是集中精力打一個點，然後把這一個點打穿之後再考慮去其他的渠道引流。

而尤其是對於那些兼職在做網絡創業的人，你更需要找到一個點去打，因為你的業餘時間比那些專職做互聯網的人更少。

所以根據自己的能力，根據自己的擅長先選擇一個優先級，然後在時間允許的情況下盡量的多做，這是在做互聯網免費精準引流最核心的心法。

## 新手如何開始做自媒體？

新手如何開始做自媒體？小蟻同學來教你一些運營步驟，為什麼現在的自媒體收益越來越少了呢，因為前幾年自媒體還不是那麼發達，人少資源就多，無論發布什麼內容都有不錯的收益，但是最近幾年人數增加，僧多肉少，想要獲取收益越來越難了。

**第一點：拒絕內容同質化**

大部分領域都是一樣的，內容觀點就那幾個，看來看去，其實說的都差不讀，我們可以換位思考一下，如果你是用戶，看到這樣的內容你會點進去看嗎，如果想要增加用戶的點擊量，你就要讓用戶看到你獨特的見解，和別人不一樣的觀點。

**第二點：配圖要好**

有的新手就很容易犯這種錯誤，文章寫的很好，就是不加圖片，文字密密麻麻的，看都看不清楚，優質的文章應該是圖文結合的，所以大家在 寫作時一定要學會分段分點敘述，文字與圖片結合，並且圖片要與所寫的內容相關，比如你寫的是職場，可以放一些職場圖片，當用戶看文字看累的時候，出現一張圖片緩解一下疲勞，也更有利於提高文章的完讀率。

**第三點：產生共鳴**

寫文章最好的方法就是讓讀者產生情感共鳴，有情感共鳴的內容更容易引爆閱讀量，我們可以設定一些場景，讓用戶有種身臨其境的感覺，讓用戶有一種代入感，這樣用戶還會轉發你的內容進行討論。

**第四點：要取好標題**

大多數用戶都是通過標題才會點擊你的內容，好的標題完全能提升你的內容閱讀量，你們可以發現，兩個內容差不多的文章，就是因為標題不同，產生的閱讀量就是雲泥之別，平時看到吸引人的標題，我們可以記錄下來，或者直接用易撰爆文標題助手，自動生成標題。
