+++
title= "Technology that's making the world a better place"
date= 2021-07-20T00:38:07+08:00
tags = ["AI", "text to speech"]
type = "blog"
categories = ["AI"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Technology that's making the world a better place

 ![img](https://kubrick.htvapps.com/vidthumb/images/stitch-living-in-the-future-o-o-1626458026.png?crop=1xw:1xh;center,top&resize=1200:*)] 

From a bracelet that helped save a missing man's life to a treatment combating chemo hair loss, here's tech that’s changing Americans' lives for the better.

Advertisement Technology that's making the world a better place From a bracelet that helped save a missing man's life to a treatment combating chemo hair loss, here's tech that’s changing Americans' lives for the better. Share Copy Link Copy

Technology can be a mixed blessing, but its capacity to help people can’t be understated.Here are inspiring stories of tech making a difference in Americans' lives, like a mom dealing with vision loss.Ashley Mizell was diagnosed with a rare autoimmune disease and became legally blind. But a tiny device called an OrCam MyEye made a big difference in her ability to care for her kids. It has facial recognition technology and reads text aloud."Since I've had this, I've been able to do more for them and with them," Mizell said. I can still do things. I can read a book. I'm being successful with remote learning with my kids."Technology also helped the military identify Navy Fireman 3rd Class William L. Barnett, a sailor killed in the attack on Pearl Harbor.The USS West Virginia, the battleship he was assigned to, was sunk during the attack on Dec. 7, 1941. But his body wasn't identified for nearly eight decades.In 2017, a number of caskets were disinterred. DNA technology, along with dental records, helped confirm that he was among those who had been laid to rest as unknowns in Hawaii.For more stories of life-changing tech, watch the full video above.Stitch brings you heartwarming stories from a community just like yours. It celebrates our hometown heroes and is inspired by communities, revitalized. Stitch is committed to honoring our history, celebrating our potential and highlighting the tales that bring us together. Every day, we are stitching together the American story.Want more stories like these? Follow Stitch on YouTube, Facebook and Instagram.

 ## How to change the text to speech voice on TikTok

 ![img](https://metro.co.uk/wp-content/uploads/2021/06/GettyImages-1169692106_1624282734.jpg?quality=90&strip=all&w=1200&h=630&crop=1)] 

TikTok’s voice feature reads any written text aloud. (Picture: Getty)

From humble beginnings as Musical.ly – a lipsyncing app – to one of the most dominant social media apps, TikTok has become a significant force in culture.

It has made multi-millionaires out of some of its breakout stars and has helped turn songs into hits.

In a move that shows the app is also committed to championing accessibility and forward-thinking, TikTok has a Text-to-Speech feature, which uses an in-house AI which reads captions and written text aloud.

For those with dyslexia or impaired eyesight, this feature makes TikTok a more user-friendly app. The downside, though, is that some TikTok users aren’t crazy about the voice that’s used.

North American users have recently led the charge in sussing out ways to change the voice, although the replacement didn’t go down well with everyone.

But, what about UK TikTok users? Can we swap voices in this country too?

How to pick a new Text-to-Speech voice on TikTok

First, you have to have the feature turned on.

To turn on text-to-speech on TikTok:

Select the video where you want the voice feature to be used.

Once the video is saved, select the add text option from the bottom of the screen.

After writing your text, press and hold on to the text box

From the options, select text-to-speech

The voice feature will be automatically applied and you can post the video on TikTok

However, if you want to change the voice reading out your text, TikTok doesn’t have an inbuilt feature to do that (yet).

So, you can use voice generators online to change the sound.

To change the voice, you’ll have to use an app or software that edits videos – some of the most popular text-to-speech websites and voice generators include uberduck.ai, voicegenerator.io and tts.mp3.com.

Some of these sites let you choose recognisable voices, like popular culture characters and celebrities.

Using a site like Uberduck, here’s how to change the voice on a TikTok.

Head to the website.

Type the text you want to use into the ‘speech to synthesize’ box.

Choose your voice.

Download the generated MP3 file.

Upload the MP3 file to any video editing app you have and align it with the video you want to upload to TikTok.

Save your new video with the new voice track and upload the video to TikTok.

These steps may differ between voice modifying apps, but the process will be similar across most of them – you’ll need to download an audio file and add it to a video file using an editor.

MORE : What is Alt TikTok and how is it different to Straight TikTok?

MORE : What is reality shifting, and does the TikTok trend work?

Follow Metro across our social channels, on Facebook, Twitter and Instagram.

Share your views in the comments below.

 ## Stephen A. Smith reveals damning text about Ben Simmons during ‘First Take’

 ![img](https://nypost.com/wp-content/uploads/sites/2/2021/06/Ben-Simmons-ESPN-Stephen-A.-Smith.jpg?quality=90&strip=all&w=1200)] 

Another bizarre wrinkle has unfolded in the Ben Simmons saga.

On ESPN’s “First Take,” host Stephen A. Smith received a text during the show that focused on Ben Simmons’ work ethic since he has been with the 76ers. Smith told viewers his source was someone who is “very, very close to the situation in Philadelphia.” He then read the text aloud.

“He doesn’t work, he doesn’t listen, and everyone around him is family, and he’s constantly babied,” the source told Smith.

After an awful playoff series in which Simmons refused to shoot in the fourth quarter of Game 7, the former first overall pick has been greeted by harsh criticism. He was told by Shaq he would’ve “knocked [Simmons’] ass out” if they were teammates. His coach was even unsure if he could lead his team to a championship. Not to mention the memes all over social media.

Even after getting tongue-tied and not being able to answer if Simmons could lead the 76ers to the promised land, head coach Doc Rivers still wants to work with him this offseason. He even created a plan of action to fix Simmons’ self-esteem.

“I think some of the stuff is obvious,” Rivers said. “We’re not hiding that Ben has to become a better free-throw shooter, and a more confident free-throw shooter. If that happens, I really believe a lot of the other parts of his game will follow. I said that before the season started. The first thing I said was, ‘We got to get him to the line 10 times a night.’ So, we’ve got to put in work so he can get there. But if we can get him there, man, his game goes to a different level.”

Ben Simmons “doesn’t work” and “doesn’t listen,” a source told ESPN’s Stephen A. Smith. NBAE via Getty Images; Getty Images

Rivers’ plans might be foiled by Simmons’ attitude, if Smith’s source is to be believed. The 24-year-old point guard will have to get his game back on track and get back the confidence that made him a generational prospect. Otherwise, his time in Philadelphia may be cut short.

 ## Creating An AI Text-to-Speech Using IBM Watson

 ![img](https://analyticsindiamag.com/wp-content/uploads/2021/06/1-1.png)] 

The recent decade has seen some of the most groundbreaking developments in the field of artificial intelligence. Especially in recent years, data collection and analysis has bolstered up considerably with the help of interconnected devices through the internet and super-fast computer processing. Whether they be in the domain of automobiles, with self-driving cars, in the healthcare industry with artificially intelligent robot systems that can aid a doctor with surgery, the manufacturing industry and much more. Artificial Intelligence, combined with the power of Machine Learning, has provided us with a wide spectrum of implementations and uses, even to be discovered in the years to come. One of the most fundamental advancements in such has been Virtual Voice Assistants and Voice & Text recognition services. With the pace of life getting faster and busier every day, our voice has become an essential tool to command and generate results instantly. Consumer-based Virtual Assistants such as Alexa by Amazon and Siri by Apple, or Google Assistant, have become a part of our daily lives to obtain information, schedule and plan tasks, or leisure. But have you ever pondered what goes on behind the scenes? We will try to explore one of the aspects, called Text-to-Speech.

What is Text-to-Speech?

Text-to-Speech is a form of Speech Synthesis where the algorithm converts language into human speech. The main goal of Text-to-speech is to generate natural-sounding speech signals for the voice assistant agents. It can also be a feature through which your computer or phone reads on-screen text aloud to you, often used as an accessibility feature to help people who have trouble reading on-screen text, and is also convenient for those who want it to be read for them. Text-to-speech has become so omnipresent that people encounter it every day without even realizing it. Text-to-Speech, often called TTS, often find their use in Smart Speakers, Ebook Readers, Mapping and Direction-based software, Word Processors, and much more. The voice for TTS is usually computer-generated; reading speeds can be sped up or slowed down accordingly. Many tools even highlight words as they are read aloud to allow the user to see text and hear it simultaneously. Text-to-speech can also be considered an optimal tool for converting immense masses of text into playable audio data for ease of work.

About IBM-Watson Cloud

The IBM Cloud is a platform that provides a range of services, a combination of both Platforms as a Service (Paas) and Infrastructure as a Service(IaaS), for providing the integrated experience. It is one of the most open and secure public clouds for businesses. A hybrid multi-cloud platform with advanced data and AI capabilities and deep enterprise expertise across 20 different industries. It’s a full-stack cloud platform, having over 170 products and services covering essential domains in Information Technology such as Data, Containers, AI, IoT, and Blockchain. The Cloud also provides solutions that enable higher levels of compliance, security, and management, with architecture patterns and methods for rapid delivery across mission-critical workloads. It is available worldwide, across 19 countries and regions in North and South America, Europe, Asia, and Australia, so that one is enabled to deploy services locally with global scalability.

The platform consists of multiple components that work together to provide a consistent and dependable cloud experience.

Getting started with AI Text to Speech using Watson Text-to-Speech

We will try to get a flavour of what it takes to build a Text-to-Speech recognition model and how it works. The following steps will be used to create one such model :

We will first capture our text using python

We will then set up our Text-to-Speech Model Using The IBM-Watson TTS.

Create an Output Mp3 file that contains the audio to our text

The following code implementation is in reference to the official implementation, whose video tutorial you can find here.

Creating The TTS Model

First, we will install the IBM-Watson dependency library to help us call our modules. It can be installed through pip using the following command.

#installing ibm-watson library to help call services

!pip install ibm-watson

Setup The Cloud Services and Authentication

We need to set up the service first using the IBM Watson on cloudTTS module.

To do so, we’ll first go to cloud.ibm.com/catalog.

Click on services and from Category,

Tick the AI/Machine Learning checkbox to filter out the service modules.

Then click on Text to Speech, and select the free plan that offers up to 10k characters to convert per month.

After doing so, we’ll write a few lines of code in python to authenticate our model.

#setup our text-to-speech module from ibm_watson import TextToSpeechV1 from ibm_cloud_sdk_core.authenticators import IAMAuthenticator #Authenticate our Model

After it is created, from Manage, copy the API key and Url and paste it to our code.

# Creds Text to Speech apikey = 'KEY HERE' url = 'URL HERE'

Now, we will complete our final authentication from the server using the following code.

#setup service authenticator = IAMAuthenticator(apikey) #Create our service tts = TextToSpeechV1(authenticator=authenticator) #set the IBM service url tts.set_service_url(url)

Demo Testing A Basic Language Model

We will first test our created model using a single line to read and create an audio file named speech for it. We will also be calling the synthesize function from IBM-Watson to make our created model speak the input text and set our output as an Mp3 audio format.

with open('./speech.mp3', 'wb') as audio_file: res = tts.synthesize('Hello World!', accept='audio/mp3', voice='en-US_AllisonV3Voice').get_result() audio_file.write(res.content) #write the content to the audio file

You will find the audio output in the path provided when the code is successfully executed.

Reading Text from our File

We will now use our tested model to create a text-to-audio file from the text file we have. Here I have used Winston Churchill’s speech as the text input.

#testing our model using an audio file with open('/content/Churchill.txt', 'r') as f: text = f.readlines() #view the contents Text

It will give us the following output.

['We shall go on to the end, we shall fight in France, we shall fight on the seas and oceans,

', 'we shall fight with growing confidence and growing strength in the air, we shall defend our

', 'Island, whatever the cost may be, we shall fight on the beaches, we shall fight on the landing

', 'grounds, we shall fight in the fields and in the streets, we shall fight in the hills; we

', 'shall never surrender, and even if, which I do not for a moment believe, this Island or a

', 'large part of it were subjugated and starving, then our Empire beyond the seas, armed and

', 'guarded by the British Fleet, would carry on the struggle, until, in God’s good time, the

', 'New World, with all its power and might, steps forth to the rescue and the liberation of the old.']

Replacing the space indicators present in the text with actual spaces.

text = [line.replace('

','') for line in text] #replacing the line indicator with spaces text #view the converted file

We shall go on to the end, we shall fight in France, we shall fight on the seas and oceans, we shall fight with growing confidence and growing strength in the air, we shall defend our Island, whatever the cost may be, we shall fight on the beaches, we shall fight on the landing grounds, we shall fight in the fields and in the streets, we shall fight in the hills; we shall never surrender, and even if, which I do not for a moment believe, this Island or a large part of it were subjugated and starving, then our Empire beyond the seas, armed and guarded by the British Fleet, would carry on the struggle, until, in God’s good time, the New World, with all its power and might, steps forth to the rescue and the liberation of the old.

Next up, we will concatenate the text and feed it to our module.

text = ''.join(str(line) for line in text) #concatenate and feed it to the module.

Generating the Output

Generating our output audio file created from the text, You can choose the voice according to the language you want, and the gender of voice needed. Furthermore, you can view all the details regarding the voices and languages available from here.

with open('./winston.mp3', 'wb') as audio_file: res = tts.synthesize(text, accept='audio/mp3', voice='en-GB_JamesV3Voice').get_result() #selecting the audio format and voice audio_file.write(res.content) #writing the contents from text file to a audio file

You will find your newly created audio file named “winston.mp3” inside the path provided!

Using a Different Language Model

You can also use the following method to create a model to read a different language as well,

I have created another audio file using Spanish text and calling Spanish language agent from IBM-Watson Cloud.

#input textcasa = """Mi nueva casa está en una calle ancha que tiene muchos árboles. El piso de arriba de mi casa tiene tres dormitorios y un despacho para trabajar. El piso de abajo tiene una cocina muy grande, un comedor con una mesa y seis sillas, un salón con dos sofás verdes, una televisión y cortinas. Además, tiene una pequeña terraza con piscina donde puedo tomar el sol en verano. Me gusta mucho mi casa porque puedo invitar a mis amigos a cenar o a ver el fútbol en mi televisión. Además, cerca de mi casa hay muchas tiendas para hacer la compra, como panadería, carnicería y pescadería." #synthesize and write output into a MP3 audio with open('./casa.mp3', 'wb') as audio_file: res = tts.synthesize(casa, accept='audio/mp3', voice='es-US_SofiaV3Voice').get_result() audio_file.write(res.content)

EndNotes

We have now learned how to create a model to convert our text files into MP3 audio files and implemented text-to-speech by performing the following steps. You can choose bigger text files and play with spaces and punctuations to see how the audio speed & speech differs from the original. The full Colab file for the following can be accessed from here.

Happy Learning!

References

Join Our Telegram Group. Be part of an engaging online community. Join Here.

Subscribe to our Newsletter

Get the latest updates and relevant offers by sharing your email.

 ## 5 Websites To Manage Your Professional PDF Files

 ![img](https://cdn.apnnews.com/wp-content/uploads/2021/07/pdf-file.jpg)] 

PDFs are still one of the most popular kinds of documents on the internet, even though they are almost 25 years old. Whether you’re looking for your W-2, an agreement, or an e-book, it’ll almost certainly be in PDF format. However, you will need to install a PDF viewer on your computer to access these essential papers.

We searched through the internet to discover the best free PDF viewers that you can access online. There are hundreds of PDF readers, and some may cost almost thousands of dollars per year, so we went through the internet to find the best free Online readers that you can get online.

We’ve compiled a list of the finest free PDF readers that can do anything from view PDFs to generate, modify, and secure them.

The following are the top five free PDF readers for Windows and Mac.

Lua

Lua is a PDF reader that works similarly to Google Docs. You may use the cloud to generate, distribute, and protect PDFs. You may upload scans, convert word documents and PPT to PDF, merge several PDFs into a single file and even convert Excel to PDF.

You may give and restrict document access, monitor who views your document and watch their actions, modify, comment, and even notify readers about new changes to your PDF if you wish to collaborate on it.

Credentials, digital signatures, and encryption are just a few of the security features that Lua offers to keep your PDFs secure and confidential. Lua is an excellent choice if you generate PDFs frequently for your work and need a method to collaborate on the same document.

Adobe Acrobat Reader DC

Adobe Acrobat Reader DC is a program that allows you to view documents. Adobe Acrobat Reader DC, a free PDF reader from Adobe, links to the Adobe Document cloud and other cloud storage systems such as Box, Dropbox, and Microsoft OneDrive. They allow you to access, read, share, and comment on PDFs from anywhere in the world from any device.

The most significant feature of Acrobat Reader DC is that it can speak text aloud, helping you through any difficult-to-read document. Any busy worker who needs to edit PDFs on the move or during their commute will appreciate Adobe’s free PDF reader.

Javelin PDF Reader

Javelin PDF Reader is a simple PDF reader that allows you to open, print, annotate, and bookmark regular and encrypted PDFs. The PDF reader is quick and has a neat and straightforward user interface, despite its two-MB download size and lack of additional capabilities like editing. If you want to read and take notes on PDFs rapidly, Javelin is probably the best option.

Google Drive

Google Drive is a cloud-based storage service. Google Drive is the most user-friendly PDF conversion and storage solution available. You may convert any of your files, presentation, and spreadsheets to PDF files and submit them to the platform. Google Drive is the most excellent choice for you if all you want to do with PDFs is read them or convert files into them.

Your Internet Browser

PDF readers are built into web browsers, including Google Chrome, Firefox, and Safari. All you have to do to see a PDF on your browser is click on the PDF link. Additionally, you may open PDF files on your PC by moving them to an active browser tab.

Rotating, downloading, printing, and changing text size are all available in most browsers’ PDF readers. You don’t need to download a PDF reader if you just need to view PDFs but don’t need to change files into PDFs. You may just use your internet browser to view the document.
