+++
title = "Superplastic and Christie’s will auction NFTs for virtual celebrities Janky & Guggimon"
date = "2021-07-24T11:45:07+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Superplastic and Christie’s will auction NFTs for virtual celebrities Janky & Guggimon

 ![img](https://venturebeat.com/wp-content/uploads/2021/07/Superplastic-x-Christies-Hero-Image.jpg?w=1200&strip=all)] 

Learn how developers and studios of every size can successfully grow their titles in one of the fastest-growing markets in the world.

All the sessions from Transform 2021 are available on-demand now. Watch now.

Superplastic has teamed up with the auction house Christie’s to auction off nonfungible tokens (NFTs) based on the virtual celebrities Janky & Guggimon.

Yes, it seems the real artists, who have been auctioning off NFT art like there’s no tomorrow, will soon be upstaged by virtual celebrities, or those who only exist as animated characters. The series of auctions starts July 9 and continues through July 22. During that time, more than 9,240 unique NFTs will drop at jankyheist.com.

Janky & Guggimon have become viral synthetic celebrities or virtual beings. In the Christie’s deal, they’re going to stage a faux heist, breaking into the auction house in an attempt to steal a bunch of stuff. Janky & Guggimon were created by the global entertainment brand Superplastic, which will drop eight one-of-a-kind NFTs during the upcoming Trespassing auction.

“I’ve been creating stuff like this my whole life. We’re making things and inventing them and it’s been a blast,” said Paul Budnitz, the CEO of Superplastic, in an interview with GamesBeat. “It’s just a brand-new medium.”

Webinar Three top investment pros open up about what it takes to get your video game funded. Watch On Demand

Let me rephrase that. I think it was Budnitz I was interviewing, but he was dressed up as his virtual character, Guggimon. His PR person insisted it was him, or at least his voice.

NFTs have exploded in applications such as art, sports collectibles, and music. NBA Top Shot (a digital take on collectible basketball cards) is one example. Built by Dapper Labs, NBA Top Shot has surpassed $700 million in sales, just seven months after going public. And an NFT digital collage by the artist Beeple sold at Christie’s for $69.3 million. Gaming has a couple of new unicorns, or startups valued at $1 billion, in Animoca Brands and Forte. NFTs are now selling at a rate of $23 million a week, though the initial hype around NFTs is dying down.

Regarding whether NFTs will last, Budnitz doesn’t know if it will be a tidal wave or just get our feet wet. But he said, “I know the waves will just keep on coming.”

Trespassing

As part of the auction, Janky & Guggimon will be creating NFTs in partnership with artists including Gucci Ghost, OG Slick, Shantell Martin, Alex Pardee, among others.

The genesis of Janky & Guggimon’s NFT drop is documented in Superplastic: The Janky Heist, a short film the duo edited together from security and police footage, and that follows their unsuccessful attempt to break into Christie’s New York at Rockefeller Center to steal rare works of art. After accidentally blowing up the building, Janky & Guggimon escape into the night with fistfuls of broken NFTs.

The drop employs blockchain mechanics and a custom-built reverse Japanese auction mechanism in which scarcity increases while NFT prices go down over time.

Superplastic’s Janky & Guggimon are already pretty successful on the NFT sales front, as they have sold more than $3.5 million worth to date.

Noah Davis, digital art specialist at Christie’s, said in a statement that this is the first time it will be auctioning off works of art created by virtual artists. It’s also the first time someone has blown up Christie’s as part of an auction. Budnitz said he is sorry that Janky & Guggimon blew up Christie’s headquarters.

“It’s amazing that Christie’s let us blow up their building in the video,” Budnitz said. “They have a really awesome legal team. We’ll see how it goes.”

NFTs up for sale

Image Credit: Superplastic

Starting July 9 at 7 a.m. Pacific time, the Trespassing auction will feature Janky & Guggimon at Christie’s NY: The online-only sale curated in partnership with Ronnie K. Pirovino with eight NFTS created as a collaboration between Janky & Guggimon and artists including Gucci Ghost, OG Slick, Shantell Martin, Alex Pardee, Stickymonger, and Aleksandar. Todorovic.

On July 13 at 1 p.m. Pacific, the Janky Heist by Janky & Guggimon, sponsored by Superplastic in collaboration with Christie’s will debut over 9,240 unique CryptoJanky NFTs available for purchase in a reverse Japanese-style auction with prices that go down over time. The CryptoJanky NFTs are based on the recombination of 22 broken Janky figures stolen by Janky & Guggimon from Christie’s during their failed Heist.

Bidders are initially presented with a randomly selected unique CryptoJanky NFT, which is generated out of three parts: head, torso, feet. If the bidder wants it they hit the buy button. If they prefer to gamble, they hit the “try again” button, which generates a new unique NFT. Bidders can do this as many times as they want — but once an NFT is gone, it’s gone! In addition, Golden Ticket and special NFTs earned by collecting special combinations make this first-of-its-kind drop even more fun.

Full drop details and mechanics can be found here.

Getting started

Image Credit: Superplastic

Budnitz has been following the wave of virtual influencers for a while. He said he loves characters that are born from toys, and he capitalized on that with KidRobot, which he sold in 2012. Budnitz (the creator of KidRobot, Ello, Budnitz Bicycles) started Superplastic as a global brand for entertainment.

With Superplastic, he thought it would be neat if the next famous universe of animated characters came from social media rather than TV shows or movies.

Many of the first ones were very realistic in their human appearance. But Budnitz believes that those look kind of creepy and that animated characters are going to rule.

“Using them, we were able to tell a story in a way that I think no one’s been able to tell before,” he said. “The stories are interactive, and so we get to tell these awesome stories. We can get into the fun stuff.”

About 18 months ago, he launched 3D-animated characters like Janky and others and it was a viral success. With the NFTs, the characters are the artists and people are collecting toys and art designed by those characters.

It has more than six million followers, and its Instagram and TikTok sensations include Janky, Guggimon, Dayzee, Staxx, Pandakat, Kranky, Shüdog and many others. In June 2021 Guggimon became one of eight new playable characters in Fortnite.

As for the NFT downturn, he said, “I think certain people who make great work are going to thrive. And I think for some people, it’s not going to be very profitable. We will have everything in between. Over time as it starts to settle. I think in the very beginning, there was all this hype, and it was just like anything could sell, right? We all saw that people were just selling widgets with their feet. And but I think in the long run, I think that anytime you do awesome work, and you build an awesome following, that will be sustainable.”

He added, “What’s really interesting about NFT’s is their use that is their uniqueness. They create a permanent trail for themselves. This goes back to a lot of what we do, which is blurring between reality and metaverse, virtual stuff. OUr characters move in and out of the real world and gaming worlds and virtual worlds all the time. ”

Previously, Superplastic was selling NFTs at the Nifty Gateway. Then the company built its own platform for the Janky & Guggimon NFT drop, Budnitz said. Shopify is providing some of the solution. The auction can take place with U.S. dollars.

“There are all kinds of surprises that I can’t quite talk about yet,” he said.

 ## John Legend and Keith Urban open Olympics with another awkward virtual performance of 'Imagine'

 ![img](https://s.yimg.com/cv/apiv2/social/images/yahoo_default_logo-1200x1200.png)] 

Nothing says "Olympics" like a socialist anthem about a world with no countries.

The Tokyo Games finally got underway on Friday with an opening ceremony featuring Naomi Osaka, an empty stadium, and another star-studded performance of John Lennon's "Imagine." The ceremony included a video of John Legend and Keith Urban singing the utopian 1971 hit alongside Afropop artist Angélique Kidjo and Spanish singer Alejandro Sanz, intended to represent the Americas, Oceania, Africa, and Europe, respectively.

This content is not available due to your privacy preferences. Update your settings here to see it.

If this seems a bit familiar, you may recall the long-ago days of March 2020, when Gal Gadot and several of her fellow celebrities (including Jimmy Fallon, Kristen Wiig, and Sia, among many others) teamed up to virtually perform "Imagine" in a video shared on social media. The stunt was rather poorly received, with many slamming the video as out of touch and tone-deaf coming from wealthy celebrities. ("'Imagine' if celebrities came together to donate money/resources to people [who] actually need it," TV critic Caroline Framke wrote on Twitter at the time, summing up the general reaction.)

Even Bridesmaids star Chris O'Dowd, who appeared in the video, later said the performance was "in that first wave of creative diarrhea that seemed to encase the entire world" at the start of the pandemic and admitted the backlash was "justified."

Gadot, however, defended the video: "I had nothing but good intentions and it came from the best place, and I just wanted to send light and love to the world," the Wonder Woman star said in the wake of the backlash. "I can only say that I meant to do something good and pure, and it didn't transcend."

It's worth noting that this is not the first time "Imagine" has been performed at the Olympics: Several Korean artists (including Ha Hyun-woo, Jeon In-kwon, Lee Eun-mi, and Ahn Ji-young) united for a rendition of the song at the 2018 Winter Games in Pyeongchang.

Story continues

Lennon's widow Yoko Ono, who co-wrote the song with the former Beatle, also expressed support for the latest performance on Twitter. "John and I were both artists and we were living together, so we inspired each other. The song 'Imagine' embodied what we believed together at the time," Ono wrote. "John and I met — he comes from the West and I come from the East — and still we are together."

The Olympic Games are now underway in Tokyo.

Related content:

 ## Mj Rodriguez, Emma Roberts and Other Celebrities Attend Valentino Virtual Front Row

 ![img](https://s.yimg.com/uu/api/res/1.2/p3IV2gmo3wJ2wnvgqY8kcQ--~B/aD0xMzUwO3c9MTA4MDthcHBpZD15dGFjaHlvbg--/https://media.zenfs.com/en/wwd_409/4b53dbbc050a2ffa8321eda7952aeda1)] 

Yahoo Life Videos

#1 Risk factors Whether you’re a man or a woman, there are several risk factors for heart disease that impact both sexes equally. Among those are tobacco use, diabetes, high cholesterol, high blood pressure, obesity and lack of physical activity. But for women, doctors say there are additional risk factors and warning signs to watch out for. Dr. Sheila Sahni, an interventional cardiologist and the director of the women’s heart program at Sahni Heart Center in Clark, New Jersey, tells Yahoo Life, “Factors unique to women include autoimmune conditions, such as lupus and rheumatoid arthritis, a history of breast cancer and having received chemotherapy or radiation therapy to the chest, as well as psychiatric issues such as depression, anxiety, and other forms of mental illness.” Sahni also says pregnancy can serve as a woman’s first cardiac stress test. “Conditions such as gestational diabetes, high blood pressure, preeclampsia – if you had them when you were pregnant, they can actually affect your chances of developing heart disease long after your pregnancy is over.” #2 Signs and symptoms Because women were excluded from early heart disease studies, many of our ideas about what a heart attack victim looks like come from the male perspective. “When men present with heart attacks, they tend to present similar to how we've seen it depicted in Hollywood – crushing chest pain in the center of their chest or their jaw clenching,” explains Sahni. “But when it comes to a woman, the signs and symptoms can be a lot more subtle.” Women experiencing a heart attack may feel a shortness of breath, fatigue, nausea or even heartburn. These less dramatic symptoms cause women to wait more than 30 percent longer than men before they head to the hospital. And once there, women are less likely to be properly diagnosed. Sahni advises women that “any new symptom between the navel and the nose that comes on with exertion, whether physical or emotional, and goes away with rest, needs to get checked out right away by a doctor.” #3 Causes and effects The reason why heart attacks in men tend to be more dramatic can be attributed to what’s going on inside the body. Sahni says male heart attack patients typically suffer a full blockage within the heart’s blood vessels, abruptly stopping the flow of blood to the heart. In contrast, when a woman has a heart attack, it often stems from a slow deterioration of the arteries. “So if you imagine a scenario of pipes, if a pipe is fully clogged, that creates a dramatic backup,” says Sahni. “But if a pipe slowly erodes over time, the presentation might be more subtle.” But no matter what your gender is, Sahni says knowing your risk factors, signs and symptoms is key to staying heart healthy. “Knowledge is power,” says Sahni. “Educate yourself so you can be your own heart hero and prevent heart disease in your own life.”

 ## Goodwill goes virtual for its signature celebrity fashion show

 ![img](https://www.news4jax.com/resizer/wzOilXcX23-CqPfVsERxUmJ7QYo=/640x360/smart/filters:format(jpeg):strip_exif(true):strip_icc(true):no_upscale(true):quality(65)/cloudfront-us-east-1.images.arcpublishing.com/gmg/EFAV34SVCZBRDPBY3LUUVOUZ7Q.jpg)] 

Melanie Lawson and her daughter Leah were among the celebrity models who have participated in past Goodwill fashion shows.

JACKSONVILLE, Fla. – Goodwill of North Florida’s annual awards ceremony and celebrity fashion show, “Striving to Succeed,” aired Thursday on Channel 4.

The change was made in response to the pandemic but said the adjusted format allows it to communicate their mission at an even higher level through using mass media.

“Like so many organizations during the pandemic, we were faced with the decision of how to move forward with a large, annual in person event with more than 600 attendees,” said David Rey, CEO of Goodwill of North Florida. “We opted to take our event virtual, and the final result has far exceeded our expectations. We’re able to highlight what we do, and drill down on why we do it via video storytelling. We can’t wait to share it with everyone since our audience is now unlimited.”

The 30-minute program featured a fashion show where stylist Argie Mitra walked viewers through the process of dressing some of Jacksonville’s celebrities head-to-toe in Goodwill finds, complete with thrift shopping tips and jaw-dropping finds. It also featured the stories of Goodwill achievers of the year that capture the organization’s mission of sustainability and the formula Donate+Shop=Jobs.

 ## San Diego Comic-Con kicks off virtually with a smaller event

 ![img](https://www.wric.com/wp-content/uploads/sites/74/2021/07/GettyImages-1156362529.jpg?w=1280)] 

Cosplayers make their way to the Convention Center during Comic Con in San Diego, California on July 18, 2019. (Photo by Chris Delmas / AFP) (Photo by CHRIS DELMAS/AFP via Getty Images)

SAN DIEGO (NewsNation Now) — The cosplayers and celebrities stayed home for another year, with San Diego Comic-Con opting for a weekend of virtual events again in lieu of the traditional in-person extravaganza.

Comic-Con@Home kicked off Friday with virtual panels, merch stores and fan activities. The virtual convention will last three days, July 23-25, instead of the usual five.

SAN DIEGO, CA – JULY 21: Cosplayers attend 2018 Comic-Con International on July 21, 2018 in San Diego, California. (Photo by Paul Butterfield/Getty Images)

Some of the more highly anticipated panels include those promoting new Star Trek, The Walking Dead and Dexter shows.

Comic-Con attracts more than 135,000 people — often elaborately costumed — to the Gaslamp District every year for the comic book convention. The event is estimated to generate $147 million for San Diego’s economy every year.

The event is well-known for its industry panels with new exclusive footage from highly anticipated movies and TV shows. Marvel and DC Comics both made headlines for their star-studded panels in Hall H.

SAN DIEGO, CALIFORNIA – JULY 20: Anthony Mackie of Marvel Studios’ ‘The Falcon and The Winter Soldier’ at the San Diego Comic-Con International 2019 Marvel Studios Panel in Hall H on July 20, 2019 in San Diego, California. (Photo by Alberto E. Rodriguez/Getty Images for Disney)

Thousands of fans usually gather to see the panels, but for the second time, stars instead recorded their appearances over webcams.

Online vender halls and merch stores also are selling exclusive material for fans participating in the virtual event. They also will hold the annual Will Eisner Comic Industry Awards, which are the highest award given to comic book creators and retailers.

Comic-Con went virtual for the first time last year due to coronavirus-related cautions around large gatherings. The event was the usual five days with some star-studded virtual panels but did not see significant fan attendance for which the event is known.

Later this year, Comic-Con will hold a smaller in-person event called “Comic-Con Special Edition” during Thanksgiving weekend.

The Associated Press contributed to this report

