+++
title = "NFT Marketplace SuperRare Drops its RARE Token"
date = "2021-09-11T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://assets.entrepreneur.com/content/3x2/2000/1626792154-shutterstock-1880148124.jpg"
+++

**Premier NFT marketplace SuperRare has announced the release of its RARE curation token and the launch of SuperRare 2.0. The token has been awarded generously to active users of the platform, instantly making the most avid content creators and collectors millionaires.** 

The crypto art marketplace has been responsible for more than $90M in NFT art sales, sold by over 1,400 artists since launching in April 2018. The RARE curation token is part of a slew of upgrades that will see the platform add independently curated storefronts, the SuperRare DAO, and sovereign smart contracts that will allow creators to import artworks minted elsewhere. Moreover, if you have an account with the SuperRare platform, you could be entitled to a free airdrop of RARE tokens! 

What is SuperRare 2.0
---------------------

[SuperRare 2.0](https://dappradar.com/ethereum/marketplaces/superrare-co), as it’s been touted, will bring three major product upgrades to the community. Firstly, SuperRare spaces will provide independently curated storefronts to creators chosen by the SuperRare community and core team. Secondly, the SuperRare DAO will make the platform a truly decentralized organization governed by RARE token holders and the SuperRare Governance Council. The SuperRare Governance Council is a group of nominated community members that implement decisions based on the votes of RARE token holders. Thirdly, the introduction of sovereign smart contracts will permit creators to import artworks minted elsewhere. And finally, the instrument to make this all work – the RARE curation token. 

SuperRare’s stated mission has always been to empower the next generation of artists through blockchain technology and NFTs. Already, many SuperRare artists have risen to become familiar names in the world’s most prestigious galleries and collections. Notable sales include Dutch musician [Don Diablo’s DΞSTINATION HΞXAGONIA](https://dappradar.com/blog/don-diablo-audio-visual-experience-sells-for-1-2-million/) audiovisual creation, which sold for $1.24 million, and [Kevin McCoy’s Quantum sold for $1.58 million SuperRare.](https://dappradar.com/nft)
In the last 30-days, SuperRare active users have increased by over 50% and generated over $12.2 million in volume.
Introducing RARE
----------------

From the beginning, [SuperRare has managed a curated platform](https://dappradar.com/blog/best-nft-marketplaces-to-buy-sell-nfts/) of NFT art and creators. Until now, every artist on SuperRare has been selected by the SuperRare Labs team to try and create an artistic community with a reputation for quality and innovation. Now, the 3-year exercise is about to evolve as the platform recognizes they are not the only ones with an eye for talent. 

The introduction of the RARE curation token will provide a means to identify and empower new talent in the SuperRare community.

The RARE curation token will be used as the primary vehicle to onboard a growing network of curators, galleries, and collectives – all functioning as SuperRare Spaces. Which, as mentioned, will provide independently curated storefronts on SuperRare. These curation decisions will be enacted using token-based voting with the community’s participation and implementation by the SuperRare Council.

Welcoming SuperRare Spaces 
---------------------------

Spaces are community-vetted galleries for curators, collectors, and community members to highlight and release work through SuperRare. Each Space will be overseen by designated operators, chosen through a community vote of RARE holders. Elected operators will choose and onboard their artists, market as they see fit, and earn commissions on all sales through their Space. Essentially, this is offering the chance for curators or agents as they could be named to become present on the platform and curate private spaces. 

The SuperRare DAO also earns an on-chain commission on sales from Spaces, giving token holders a direct incentive to pursue curation of all spaces added to the network. RARE holders will be invited to vote on which spaces should go live next in a recurring vote in a system labeled as the Space Race. The platform envisages spaces as the future of community-driven art curation. Moreover, spaces mark the first way in which RARE will provide utility and hopefully the continued growth of SuperRare.

SuperRare DAO
-------------

SuperRare has begun routing all platform commissions and fees to a newly formed SuperRare DAO in the spirit of progressive decentralization. Moving forward, the treasury will  always be viewable at superraredao.eth. This community treasury containing ETH and RARE will be overseen by RARE token holders and governed by the community. SuperRare has appointed a genesis [Governance Council](https://docs.superrare.com/the-superrare-dao) to oversee the funds stored in the SuperRare DAO upon launch. The Genesis Governance Council will enact token holders’ decisions and provide a layer of security over a potentially massive amount of commissions that will be routed to the DAO.

Moreover, SuperRare is now in the hands of the community.