+++
title = "Video Marketing: What is the Target for Each Stage in Marketing Funnel?"
date = "2021-11-04T13:39:46+02:00"
tags = ["video-marketing"]
categories = ["marketing"]
banner = "https://i.imgur.com/l9bRRij.png"
+++

## Video Marketing: What is the Target for Each Stage in Marketing Funnel?

The first step in creating your video strategy is outlining your video’s goals. Ideally, you’ll want to create a video for every stage of the marketing funnel. But, initially, you’ll have to decide which stage is the most important to target.

Awareness: Here, a challenge or opportunity is defined and the viewer realizes they have a problem. Videos in this stage should attract users and introduce your brand to a new audience.

Consideration: The viewer is now considering how he or she will solve the problem they’re faced with. They’re researching, asking for recommendations, watching product reviews, and trying to find cost-effective solutions.

Decision: The solution has almost been found and you want to remain top of mind. Present your prospect with proof of customer satisfaction and prove why your product or service should be chosen over your competition.

To simplify, if you want to attract a new set of customers to your brand, you’ll want to create an awareness stage video. If you want to engage your audience, you’ll want a consideration stage video. If you’re close to closing the sale and need to nurture your prospects, you’ll want to create a decision stage video. You can also create a video to delight those who have already purchased from you, or an internal video to help motivate your team or recruit new employees.

![Video Marketing: What is the Target for Each Stage in Marketing Funnel?](https://i.imgur.com/l9bRRij.png)