+++
title= "Taiwan charting roadmap to carbon neutrality by 2050"
date = "2021-08-30T00:04:55+08:00"
tags = ["carbon"]
type = "blog"
categories = ["carbon"]
banner = "https://observatorioccdbolivia.files.wordpress.com/2017/11/codos.jpg"
+++

Taiwan charting roadmap to carbon neutrality by 2050
====================================================
Taipei, April 22 (CNA) Taiwan, in line with the international community, is actively working towards carbon neutrality by 2050, President Tsai Ing-wen (蔡英文) said Thursday at a forum coinciding with Earth Day.

"With many countries talking about the goal of net-zero greenhouse gas emissions by 2050, Taiwan is also making relevant preparations," Tsai said at the annual Innovation Forum organized by the American Innovation Center (AIC).

"Under the coordination of the Executive Yuan, our government has begun assessing and charting a road map towards that goal," said Tsai.

In addition to pushing for energy transition in the manufacturing, transportation, housing and agricultural sectors, Taiwan is also looking to devise a systematic carbon-reduction strategy, according to Tsai.

Tsai named the "5+2 Innovative Industries Plan" rolled out during her first term and the vision for climate governance detailed in her new year's address as part of Taiwan's efforts to keep up with the international trend.

She also cited the participation of many Taiwanese companies in the RE100 and the Taiwan Circular Economy 100 (TCE 100), as an example of their commitment to mitigating the effects of climate change and enhancing their competitiveness in the global supply chain amid carbon reduction efforts.

The RE100 is a global initiative that brings together large businesses committed to 100 percent renewable electricity while the TCE 100 is an alliance of more than 100 government and private entities in Taiwan that pledge to promote the circular economy.

Brent Christensen, director of the American Institute in Taiwan (AIT), which supervises the AIC, said during his remarks that AIT continues to work with Taiwan to holistically address the impacts of climate change.

"This year we are increasing our support for projects related to humanitarian assistance and disaster relief, which are directly impacted by global climate change," the U.S. top envoy in Taiwan said.

The AIC forum brings together visionaries to discuss current topics that impact Taiwan, the U.S., and the world, according to AIT.

This year's discussions focus on three areas: material and innovation, digital transformation to a net-zero future, as well as energy and technology.

The forum was also held in conjunction with the first day of the three-day 2021 Social Design Action Forum, co-organized by 5% Design Action, AIT, AIC, Tzu Chi Foundation, CarreFour and several media partners, to discuss sustainability.