+++
title = "Why Video is Hottest Growth Hack Right Now?"
date = "2021-05-18T13:39:46+02:00"
tags = ["video-marketing"]
categories = ["video"]
banner = "https://i.imgur.com/WHC2gdY.png"
+++

Every day, while scrolling on Instagram, TikTok, Facebook or other social media platforms, users are increasingly getting targeted with sponsored posts by advertisers. There are more image ads that are being shown every day largely due to the increase of businesses going online and in the number of new advertisers joining Facebook every year.

As more businesses turn to Facebook for marketing campaigns, the more expensive it will cost advertisers to advertise, based on Facebook’s auctioning algorithm, and the more difficult it will be to capture attention on social media.

**Reason #1: Video Gets More Exposure (and Engagement!)**
---------------------------------------------------------

If you’ve logged in to any social media platform recently, you might have noticed video content within the first 10 seconds.

This is because video content typically performs best with most algorithms, based on the fact it captures a viewer’s attention for longer.

Which explains why videos on Instagram generate [more engagement](https://mention.com/blog/video-engagement-instagram/) than any other content type -- Tweets with video see [10x](https://business.twitter.com/en/blog/how-video-is-reshaping-digital-advertising.html) more engagement.

Social media platforms also give an extra boost to new features to encourage adoption -- many of which are video related.

Instagram, for example, is still heavily promoting [Instagram Reels](https://later.com/blog/instagram-reels/), making it one of the best growth hacks on the app right now.

Meanwhile, [Pinterest Video Pins](https://later.com/blog/pinterest-video/) are displayed in a scrollable banner at the top of Pinterest mobile app search results -- prime real estate for catching the eye of new audiences and holding their attention for longer than a static image Pin would.

**Reason #2: It’s Growing in Popularity Across All Channels** 
--------------------------------------------------------------

There’s no question, social media users love video.

Back in 2018, a study showed that [54%](https://blog.hubspot.com/news-trends/content-trends-preferences) of consumers wanted to see more video content from the brands or businesses they support.

Since then, video has grown in popularity across every channel -- from Facebook to LinkedIn. In 2019, users spent a weekly average of  [6 hours and 48 minutes](https://www.limelight.com/resources/white-paper/state-of-online-video-2019/) watching online videos, a 59% increase from 2016.

And that’s before we consider the impact of the pandemic on our video consumption habits.

Consumers expect brands to deliver engaging, entertaining content on social media more than ever before, and video is one of the most effective formats to do so.

**Reason #3: Video Typically Has a Longer Shelf Life** 
-------------------------------------------------------

Not only does video content get more engagement than other content types, it usually sticks around for longer.

A [TikTok video](https://later.com/blog/tiktok-marketing/), for example, can be surfaced in users’ [For You Pages](https://later.com/blog/tiktok-hashtags/#foryou) for weeks, even months, after it's first published. This is because video content typically generates more interactions and shares, which means it stays in the ecosystem for longer.

**Reason #4: It Appeals to a Gen Z Audience**
---------------------------------------------

Gen Z are much [more connected](https://blog.hubspot.com/marketing/millennials-vs-gen-z?_ga=2.228898654.311160823.1595816611-631527517.1595282187&hubs_signup-url=blog.hubspot.com/marketing/how-video-consumption-is-changing&hubs_signup-cta=null) to the internet than other generations, and have grown up with [YouTube](https://later.com/blog/youtube-tips/) as a primary source of entertainment and education.

In fact, according to a [YouTube survey](https://www.thinkwithgoogle.com/feature/youtube-video-data-watching-habits/), 50% of millennials and Gen Z generations said they "couldn't live" without video in their daily lives.

This explains why TikTok, as a short-form video app, has proved to be so successful with Gen Z users. Over [35%](https://www.adweek.com/digital/tiktok-is-growing-up-and-so-are-its-users/) of TikTok’s [800M+](https://wallaroomedia.com/blog/social-media/tiktok-statistics/) users fall into this demographic, with most viral TikTok stars aged between 18-24.

Videos are king and are poised to remain so, with a predicted 80% of all traffic consisting of video by 2021 according to data from Cisco. And according to TechCrunch people watch 1 billion hours of YouTube social video per day.

So, no matter what your business is, it should be a key part of your content strategy. But if you’ve never done it before, or you’ve tried and aren’t getting results, where do you start?

Fortunately, there are a lot of resources and options out there today - here’s the breakdown of the basics. You choose one or a few that fits your business and budget and other social strategies.
