+++
title = "4V Live's US-Based VTuber Group '4V Origins' Debut Schedule Announced"
date = "2021-07-23T12:27:12+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## 4V Live's US-Based VTuber Group '4V Origins' Debut Schedule Announced

 ![img](https://mma.prnewswire.com/media/1573386/4V_LIVE.jpg?p=facebook)] 

SAN DIEGO, July 13, 2021 /PRNewswire/ -- 4V Inc. is pleased to announce its first English-speaking VTuber group, 4V Live. The official debut live streams will be held on their respective YouTube channels over three days, from July 16 to July 18, in differing time zones so that people worldwide can join us.

The three-member VTuber group will be called 4V Origins, and the talents set to debut are Vivian Voss, Orion Juno, and Angelina Kumalo. On Sunday, July 18, 8 PM EDT, the 4V Live members will have their first collaboration stream: https://www.4vlive.com/members-debut

4V Origins Debut

Originating from a desire to change the current VTuber industry standard, "4V" stands for "For Virtual content creators." Straying away from the norm, the intellectual property rights will be transferred from the company to the respective talent after fulfilling minimal contractual obligations.

"4V Live emerged from the idea of democratizing the business of the entertainment industry for content creators by putting their best interest first," said Chris Padilla, Vice President of Marketing at 4V Live. "We believe that the artists affiliated with a company should have the right to radical freedom of speech and access to ethical business support."

Vivian Voss

Vivian has always been a troublemaker. Ever since Vivian was born, she was always causing havoc. You could find her destroying anything in sight and starting fights, and when she turned 17 years old, she was sent to juvenile rehab. While in rehab, Vivian found a new passion. Instead of breaking enemies' bones, she started to bake cakes. Sure, she would get into fights every now and then, but could now make decisions with a level head.

Friday, July 16, 2021, from 5 PM (PDT) / 8 PM (EDT)

Orion Juno

Orion is a spirit guide, born from the yearning of humans for inner peace during their darkest moments. Outcast by humans that had grown afraid of her power, Orion has spent many years in isolation within the misty forest she calls home. She has spent these years observing the development of civilization and human behavior from afar, especially with the help of the internet. She hopes that vtubing is the opportunity she's been waiting for to finally reconnect with the very beings she exists to serve.

Saturday, July 17, 2021, from 2 PM (PDT) / 5 PM (EDT)

Angelina "Lina" Kumalo

A lionfish whose wish came true when a mysterious god turned her into a human. She was raised by an old married couple when she washed ashore on a tropical island as a young child. Since then, she has grown up and traveled around the world to land up in America.

Sunday, July 18, 2021, from 11 AM (PDT) / 2 PM (EDT)

About 4V Live

4V Live is a U.S.-based virtual entertainment company specializing in providing talents with a platform so that they can entertain, educate, or inspire with their artistic expression, primarily through live streaming as VTubers. Our mission is to democratize the business of the entertainment industry for content creators.

Corporate Website: https://www.4vlive.com

For inquiries, please contact

Chris Padilla

VP of Marketing, 4V Live

[email protected]

Related Images

4v-origins.jpg

4V Origins

4V Origins Debut

SOURCE 4V Live

 ## New VTuber Group “4V Origins” Announces Their Debut

 ![img](http://informedpixel.com/wp-content/uploads/2021/07/4vorigins_thumbnail.jpg)] 

4V Inc has announced the debut of their first wave of VTubers, aptly named 4V Origins. They will be commencing their YouTube activities over the three consecutive days of July 16th -18th.

Each member is debuting on a separate day. Readers should also note that the times for said debuts vary quite a bit for each member. This is 4V Inc’s way of ensuring that people across an extensive range of timezones would be able to watch.

While these debuts will undoubtedly be interesting to watch, the thing that I enjoy seeing most is the interactions between VTubers. Fortunately, we have their very first collaboration stream taking place almost immediately on the final day of their debuts at 5 PM PDT (19th July, 12 AM GMT).

What Exactly is “4V”?

“4V Live is a US-based virtual entertainment company specializing in providing talents with a platform so that they can entertain, educate, or inspire with their artistic expression, primarily through live streaming as VTubers.” 4v Inc

So the question is, what sets 4V Live and 4V Inc apart from the numerous already existing VTuber organisations. One thing that the company prides themselves on is their support for the VTubers themselves.

Whilst it is commonplace for the character and all of its related assets to be kept by the company upon a member leaving a VTuber group, 4V Live aims to destroy this shared knowledge and make the industry more accessible.

4V Inc has asserted that their main priority is “putting the interests of the content creators first. The “4V” in both the company and group names means “For Virtual content creators. We look forward to watching their journey through this endeavour.

Check out their website.

Meet the Members

Vivian Voss

Vivian has always been a troublemaker. Ever since Vivian was born, she was always causing havoc. You could find her destroying anything in sight and starting fights, and when she turned 17 years old, she was sent to juvenile rehab.

While in recovery, Vivian found a new passion. Instead of breaking enemies’ bones, she started to bake cakes. Sure, she would get into fights now and then but could now make decisions with a level head.

Friday, July 16, 2021 from 5 PM (PDT) / Saturday, July 17, 2021 from 12 AM (GMT)

Watch Vivian’s debut here.

Orion Juno

Orion is a spirit guide, born from the yearning of humans for inner peace during their darkest moments. Outcast by humans that had grown afraid of her power, Orion has spent many years in isolation within the misty forest she calls home.

She has spent these years observing the development of civilisation and human behaviour from afar, especially with the help of the internet! She hopes that vtubing is the opportunity she’s been waiting for to reconnect with the very beings she exists to serve finally.

Saturday, July 17, 2021 from 2 PM (PDT) / 9 PM (GMT)

Watch Orion’s debut here

Angelina “Lina” Kumalo

A lionfish whose wish came true when a mysterious god turned her into a human. She was raised by an old married couple when she washed ashore on a tropical island as a young child. Since then, she has grown up and travelled around the world to land up in America!

Sunday, July 18, 2021 from 11 AM (PDT) / Monday 19th July, 2021 from 6 AM (GMT)

Watch Angelina’s debut here

If you’re a fan of VTubers and gaming, you can head over to our site’s newly created VTuber section. Want to speak to the team and interact with other gamers? You can do so over on the Informed Pixel Facebook page or the Informed Pixel Twitter account. You can also check out my Twitter account for gaming debates and more.

 ## US V-Tuber Group 4V Live Announces Debut Schedule

 ![img](https://theouterhaven.b-cdn.net/wp-content/uploads/2021/07/4V_Origins_Debut.jpg)] 

Share Tweet Email reddit

4V Inc is has announced that its first English-speaking VTuber group, 4V Live. The official debut live streams will be held on their respective YouTube channels over three days, from July 16th

to July 18th, in differing time zones so that people worldwide can join us.

The three-member VTuber group will be called 4V Origins, and the talents set to debut are Vivian Voss, Orion Juno, and Angelina Kumalo. On Sunday, July 18th, 8 PM EDT, the 4V Live members will have their first collaboration stream!

Originating from a desire to change the current VTuber industry standard, “4V” stands for “For Virtual content creators.” Straying away from the norm, the intellectual property rights will be transferred from the company to the respective talent after fulfilling minimal contractual obligations.

Advertisement

“4V Live emerged from the idea of democratizing the business of the entertainment industry for content creators by putting their best interest first,” said Chris Padilla, Vice President of Marketing at 4V Live. “We believe that the artists affiliated with a company should have the right to radical freedom of speech and access to ethical business support.”

Below is the schedule for the various V-Tubers making their debut!

Vivian Voss

Advertisement

Vivian has always been a troublemaker. Ever since Vivian was born, she was always causing havoc. You could find her destroying anything in sight and starting fights, and when she turned 17 years old, she was sent to juvenile rehab. While in rehab, Vivian found a new passion. Instead of breaking enemies’ bones, she started to bake cakes. Sure, she would get into fights every now and then, but could now make decisions with a level head.

Friday, July 16, 2021 from 5 PM (PDT) / 8 PM (EDT)

Orion Juno

Orion is a spirit guide, born from the yearning of humans for inner peace during their darkest moments. Outcast by humans that had grown afraid of her power, Orion has spent many years in

isolation within the misty forest she calls home. She has spent these years observing the development of civilization and human behavior from afar, especially with the help of the internet!

She hopes that vtubing is the opportunity she’s been waiting for to finally reconnect with the very beings she exists to serve.

Saturday, July 17, 2021 from 2 PM (PDT) / 5 PM (EDT)

Angelina “Lina” Kumalo

Advertisement

A lionfish whose wish came true when a mysterious god turned her into a human. She was raised by an old married couple when she washed ashore on a tropical island as a young child. Since then, she has grown up and traveled around the world to land up in America!

Sunday, July 18, 2021 from 11 AM (PDT) / 2 PM (EDT)

For more information, you can check out the official website at the following link: Member Debuts | 4V Live Agency

Source: Press Release

 ## VTuber Group “LazuLight” Debut Announcement

 ![img](http://informedpixel.com/wp-content/uploads/2021/05/NIJISANJI-EN_Eyecatch.jpg)] 

NIJISANJI EN has announced that three new VTubers are coming together to create the group LazuLight. Alongside this announcement, they’ve released a new teaser trailer for their debut single and reveal stream!

The English-speaking VTubers Elira Pendora, Pomu Rainpuff, and Finana Ryugu are all debuting at the same time! Utilising their social media & YouTube accounts, each member will be doing special activities starting now!

LazuLight’s debut single called “Diamond City Lights” will premiere this upcoming weekend, May 15th & 16th, 2021! They’ll be premiering on the official Livestream NIJISANJI EN LazuLight DEBUT! ~LIVE from the Moon~ stream! The single will available on various music streaming platforms soon afterwards!

VPixels!

As always, for more news, reviews, rankings, and gaming news, you can keep up to date at Informed Pixel. Did you enjoy this week’s news, were there any articles that stood out to you? You can let us know and discuss with other gamers over on the official Informed Pixel Facebook page and the official Informed Pixel Twitter account!

If you’d like to support me further, listen to my Halo-themed project, The Noble-Core Podcast, on Spotify and Apple! Also, be sure to check out Halo Spotlight and its Twitter & Instagram pages for fabulous Halo community creations! For further gaming discussion, follow me on Twitter @InfiniteGrunt & Instagram @grunt4500!

 ## VTuber Q&A With NIJISANJI EN’s Finana Ryugu

 ![img](http://informedpixel.com/wp-content/uploads/2021/06/Finana.jpg)] 

Hello everyone and welcome to Informed Pixel. If you’re a first time reader here, then welcome. We’re a gaming news website that focuses on giving the news in a clear and concise way.

Another thing we like to do is Q&As with folks all across the gaming industry, from CEOs to Voice Actors. In this Q&A, we’ll be talking to a Virtual YouTuber from NIJISANJI.

Introductions

For those of you who aren’t familiar with Virtual YouTubers, they’re essentially YouTubers that take on the form of a digital character. They’ve become very popular over this past year, so much so that they’ve gained an audience worldwide.

In this Q&A, we’ll be talking to one of the members of NIJISANJI EN, an English focused section of NIJISANJI. NIJISANJI is one of the largest VTuber groups there is currently. NIJISANJI does a better job explaining exactly what they do, so please enjoy this explanation taken from their site.

“NIJISANJI project is a VTuber group featuring a variety of talented influencers who create exciting content. The objective of this project is to accelerate the beginning of the next generation of entertainment through various activities and services such as events, goods and digital content, original music, etc. Currently, over a hundred VTubers are active, regularly creating unique content on various video streaming platforms, such as YouTube.”

Now that introductions are out of the way, we can move onto the real reason we’re here. Today we’ll be going through some answers to questions given to NIJISANJI EN’s Finana Ryugu. Finana Ryugu is a fairly new VTuber who debuted May 2021. Finana Ryugu is one of the members of LazuLight, the brand new NIJISANJI EN group which also debuted last month.



Questions and Answers

We wanted to ask each individual member some questions, and find out more about them. This Q&A will focus specifically on Finana Ryugu, but if you’d like to read the full Q&A with all three members of LazuLight, you can find it here. A huge thank you to the NIJISANJI team for giving us the opportunity to do so and send some questions across. Please enjoy the answers we got from Finana Ryugu below.

Question: What made you want to become a member of NIJISANJI EN and LazuLight?

“I was mostly drawn by NIJISANJI’s culture and diversity! NIJISANJI has a large group of Livers of various genders, languages, personalities, talents and so forth. Because of that, I wanted to become a part of NIJISANJI EN and experience being a professional VTuber while doing things I’ve never gotten to do before! I actually didn’t know I was going to be part of an organized team (called “LazuLight”) until after being accepted into NIJISANJI. We came up with the name “LazuLight” together while it still had a filler name at the time!”

Question: What excites you the most about being a member of LazuLight?

“The most exciting part about being in LazuLight are the fun side projects we get to work on together! This includes LazuLight’s debut song “Diamond City Lights” and announcement of our animation project, “NIJIScenario.” I felt that our friendship grew stronger while spending time working on these together!”



Question: What do you bring to NIJISANJI that helps you stand out?

“From what my fans have said, they often praise my gaming skills and meme lord personality! Despite being a pure and shy mermaid, when I connect closely with my viewers, I feel more open and creative with my real emotions and thoughts. And because of that, a lot of people seem to like the idea that I’m both cute and out of pocket at the same time, haha!”

Question: What is your favourite video game or video game franchise?

“My favourite video game franchise is Final Fantasy! I never got to play or finish any of the single player games, but I have always been around for the characters and unique lore that it brings, especially crossovers.”

Question: If you had to live in a video game world, which one would you choose?

“If there was a video game world I had to live in, I would love to live in Final Fantasy XIV! I think MMORPG games are a good choice to live in because they focus a lot on open world design based on their lore and embracing customizable character designs. The game mechanics are perfect for potential roleplay and basic lifestyle mechanics such as crafting, cooking, housing, social, etc. I would like to live casually as much as possible!”

Question: What games do you look forward to playing on stream?

“I’m looking forward to trying a lot of single player games! I’ve saved a bunch of games aside because I was hoping to stream them! A few examples are Telltale games, DOOM Eternal and Japanese RPG Horror games. I’ve been wanting to train myself for horror games as of recently!”



Question: Do you have any games you’d like to play with your audience?

“I definitely want to play a lot of story-based games where I can make choices! Those types of games have a lot of opportunities for me to connect with my viewers about what kinds of choices I should make and how it impacts the gameplay. I’m thinking the TellTale series would be perfect for this!”

Question: Are there any other vtubers, either inside or outside of NIJISANJI, that you’d like to collaborate with?

“I’d like to collaborate with all kinds of VTubers! I’m hoping to expand within NIJISANJI branches and also reach out to other VTuber companies, including indie VTubers as well! I don’t have any particular names yet, but so far I’ve gotten a decent mutual following from other known VTubers! I can’t wait to meet them all.”

Question: What are your current goals with streaming?

“My goal list is quite long, but my top 3 goals are releasing original music, improving my Japanese and collaborating with other VTubers! I plan to implement these somewhere in my future VTuber activities with NIJISANJI!”

Question: Do you have any advice for those that might want to get into streaming?

“Do lots of research and work very hard! Start small on your own and then once you’ve gotten the gist of it and want to go even bigger, then you can prepare for that! There’s a lot of things to take note of such as streaming technicals, personal skills, character development, etc. And even if you’re nervous and shy, sometimes those are charming things to have! Don’t let others scare or bring you down from doing what you want, as long as you have good intentions!”



A huge thank you to Finana and to the NIJISANJI team for taking the time to talk with us and answer those questions. If you’d like to read more about LazuLight and their debut, you can check out our news piece here. We also posted the Q&As with Elira Pendora and Pomu Rainpuff, so be sure to check them out here.

For more reviews and gaming news you can keep up to date at Informed Pixel. Want to speak to the team and interact with other gamers? You can do so over on the Informed Pixel Facebook page or on the Informed Pixel Twitter account. You can also check out my Twitter account for gaming debates and more.

