+++
title = "NFTコレクターズマーケットプレイスの立ち上げ計画をDraftKingsが発表"
date = "2021-07-28T13:28:45+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## NFTコレクターズマーケットプレイスの立ち上げ計画をDraftKingsが発表

 ![img](https://jp.techcrunch.com/wp-content/uploads/2021/07/disrupt_sf16-2875.jpg?w=800)] 



 ## Fracton Ventures、日本初のWeb3.0特化型インキュベーションプログラムを開催、本日よりプロジェクトの募集を開始

 ![img](https://prtimes.jp/i/74402/12/ogp/d74402-12-9128681102adae5a9481-0.png)] 



 ## 岩瀬大輔氏ら、NFTプラットフォーム「KLKTN（コレクション）」をローンチ——BEENOSらから400万米ドルを調達

 ![img](https://thebridge.jp/wp-content/uploads/2021/07/klktn_featuredimage-640x403.png)] 

FMCG（日用消費財）のB2Bマーケットプレイスプラットフォーム「GudangAda」は、1.49兆ルピア（約113億円）の投資を受けた。今回の調達は、Asia Partners と Falcon Edge がリードしたシリーズ B ラウンドだ。

Sequoia Capital India、Alpha JWC Ventures、Wavemake Partners は前回ラウンドに続き参加した。GudangAda によると、今回の投資は、当初の調達目標である7,500万米ドルを上回っている。新たな資金調達が加わったことで、GudangAda の累積調達額は最大で1億3,500万米ドルに達したことになる。

Falcon Edge の共同創業者である Navroz D. Udwadia 氏は、長年にわたり数多くの市場カテゴリに投資してきた GudangAda CEO の Stevensang 氏が、短期間でビジネスを実行する能力があるように思えた、と述べている。そのため、GudangAda がインドネシアの中小企業にとって最大のマーケットプレイスになると楽観的に考えているという。

ニュースレターの購読 注目すべき記事、世界のスタートアップシーンの話題、BRIDGE 主催のイベントに関する情報をお届けします！

調査に加え、プリンシパル、卸売業者、小売業者との対話により、GudangAda の投資収益率（ROI）とエコシステム全体にもたらすメリットに自信を持っている。（Udwadia 氏）

サプライチェーンにおける事業強化

GudangAda 創業者兼 CEO の Stevensang 氏は、生産者、流通業者、卸売業者、小売業者など、インドネシアのサプライチェーンエコシステムにおけるすべてのプレーヤーを強化するために、同社は今、適切な立場にあると述べている。GudangAda は、包括的なマネタイズモデルと完全なエコシステムにより、同社のサービスが500以上の一級〜三級都市で50万人近いユーザに利用されていると述べた。

我々は GudangAda チームを拡大し、物流、決済システム（POS／SaaS）、マーケティング、データ、金融サービスなどのサービスエコシステムを強化する。また、人工知能を開発して、中小企業のトレーダーに最高のパーソナライズされたサービスを提供することで、当社の地位を強化していく。（公式声明）

また、GudangAda CFO の JJ Ang氏は、今回の投資家の大きな関心は、GudangAda が効率的な資本でプラットフォームを構築し、成長を享受することに成功した証拠であると述べた。GudangAda は、2020年の第1四半期からマネタイズを開始したという。GudangAda は、東南アジアで最も早く成長し、最も生産性の高いB2Bマーケットプレイスプラットフォームの1つであると主張している。同社の記録によると、GudangAda はローンチから3年足らずで、総取扱高が60億米ドルに達した。

一方、累積調達額は3,500万ドルに満たず、資本効率は170倍に達している。また、GudangAda Logistik のサービスは、2020年半ばに初めて開始されて以来、2ヶ月ごとに倍増していることが明らかになっている。資産の軽量化と資本効率の高いビジネスコンセプトを実現するために、GudangAda は、GudangAda の中小企業メンバーを含む、車両や倉庫のビジネスオーナーと協業している。この協業に加え、GudangAda はダイナミックな倉庫および輸送管理サービスシステムを提供し、パートナーがビジネスを簡単にデジタル化できるようにしている。

マーケットシェアとしての零細中小事業者（UMKM）

GudangAda は、零細中小事業者（UMKM）にワンストップソリューションを提供し、さまざまな製品に効率的にアクセスすることを容易にする。FMCG セクターをターゲットにすることで、GudangAda はその製品カテゴリを医薬品、製薬、家庭用電化製品にまで拡大した。このカテゴリの拡大以降、GudangAda は数万社の中小企業からの取引が増加している。現在、GudangAda はインドネシア国内、多国籍企業を含む65社以上のプリンシパルと正式に提携している。今回の投資の一部は、より多くのプリンシパルとの協力関係を拡大するために使用される。

インドネシアの中小企業の数は、2020年時点で6,500万社以上に達すると推定されている。昨年のデジタルアクセラレーションの加速に伴い、e コマースエネイブラー SIRCLO の報告書によると、オンライン小売業者が2022年に24％のシェアを占めると予想されている。この報告書では、特に日用品を販売している FMCG ブランドでは、デジタルチャネルでの売上が最大化できるとしている。GudangAda のような B2B マーケットプレイスは、これらの零細中小事業者が製品在庫をより効率的に入手することを可能にする。

【via DailySocial】 @DailySocial

【原文】

 ## Dapper Labs CEO Roham Gharegozlou is coming to Disrupt – TechCrunch

 ![img](https://techcrunch.com/wp-content/uploads/2021/07/Disrupt-2021-Gharegozlou.jpg?w=764)] 

If you spent any time this year desperately trying to figure out what the heck NFTs are, you probably have Dapper Labs CEO Roham Gharegozlou to thank for that.

His startup’s crypto trading card marketplace NBA Top Shot went viral earlier this year with users dropping hundreds of millions of dollars on digital NBA collectibles. At the end of last year, the Top Shot platform was averaging around $20K-30K in digital collectibles sales volume per day. By late February, the platform hit an all-time-high, moving more than $45 million in trading volume, according to analytics site Cryptoslam, as a wave of crypto newbies descended on the platform.

Within months, Gharegozlou’s company went from a niche crypto gaming startup largely known to industry insiders to locking in a hulking reported $7.5 billion valuation as venture capitalists chased the opportunity to get a piece of it.

Top Shot’s sudden popularity triggered a massive moment for NFTs, with billions of dollars moving through an asset class that few had heard of months prior. We’re thrilled to have Gharegozlou joining us at Disrupt this September 21-23, to discuss the future of NFTs, crypto gaming and the decentralized internet.

NBA Top Shot was an industry anomaly, but it wasn’t even Dapper’s first industry-shaking hit. In 2017, CryptoKitties — another trading game where users could swap digital cats — caught on among early adopters and brought the nascent Ethereum network to a crawl, inspiring the developers of the popular blockchain to make a number of key changes over time. Gharegozlou has his own vision for the future of the crypto web; Dapper’s big bet of late is on the proprietary Flow blockchain that underpins Top Shot. The company is gunning to bring more gaming platforms onboard to take advantage of the faster, more energy-efficient blockchain network, and investors are betting hundreds of millions of dollars on their ability to capture the market.

With the larger NFT market’s sales volume sliding significantly in recent months, can it make a comeback? Will developers move away from the popular Ethereum blockchain to embrace Dapper’s more centralized network? Could NFTs reshape the entire online economy? We’re excited to dig into some of these questions with Gharegozlou onstage at Disrupt — it’s a session you won’t want to miss.

Join him and more than 10,000 of the startup world’s most influential people at Disrupt 2021 online this September 21-23. Get your pass to attend now for less than $99 for a limited time!

 ## 6月に1.6億ドルのデジタル資産販売を記録ーーWeb3.0を実現するNFTマーケット「OpenSea」とは？（2/2）

 ![img](https://thebridge.jp/wp-content/uploads/2021/07/opensea-3-640x423.jpg)] 

本稿はベンチャーキャピタル、サイバーエージェント・キャピタルが運営するサイトに掲載された記事からの転載

起業家と投資家の関係はこの10年で随分と変化しました。スマートフォンシフトといったトレンドの変化、Y Combinatorなどの登場でシード投資のハードルが一気に下がり、投資サイド・起業家サイド共に大きく数が増えたことが大きな要因です。特にシード期から志を共にするような場合、その関係は十数年に及ぶこともあります。事業における最愛のパートナーたちはどのようにして出会い、成長し、そしてその後の関係はどのようなものになるのでしょうか。

ニュースレターの購読 注目すべき記事、世界のスタートアップシーンの話題、BRIDGE 主催のイベントに関する情報をお届けします！

シード投資を長年に渡って手がけてきたサイバーエージェント・キャピタル（CAC）では、この「投資家と起業家」の関係に注目した連載を開始します。毎月開催される「Monthly Pitch」にこれまで参加してくれたキャピタリストと創業者のお二人をお招きし、出会いのきっかけや乗り越えたハードル、関係構築のポイントなど、ここだけでしか聞けない裏話を語っていただきます。

最終回となる今回、登場いただくのは2018年6月にリリースされたオンライン診療でピルを処方するアプリ「スマルナ」を提供するネクイノ代表取締役の石井健一さんと、創業期から二人三脚で事業成長を見守ったANOBAKAの萩谷聡さんです。ご自身も薬剤師である石井さんは医療におけるコミュニケーションをテクノロジーで改善し、医療空間と体験を変えるべく2016年にネクイノ（旧社名はネクストイノベーション）を創業します。

ビジネスコンテストをきっかけに萩谷さんたち投資家と出会い、オンライン診療黎明期の市場で果敢にチャレンジを繰り返します。本命と考えていたスマルナがリリースされる前後は、会社が持つかどうかギリギリの状況でしたが、この状況を見事乗り越え現在、若い世代を中心にピル処方のスタンダード・ソリューションに成長しています。立ち上がり期の市場をどう乗り越えたのか、お二人にお話を伺いました。（ポッドキャスト収録の一部をお送りします。太字の質問はMonthly Pitch編集部）

ースマルナが大きく躍進した時のこと少し振り返っていただいてもよろしいですか？

石井：ビジネスモデルが分かりづらい、業界が分かりづらい、勝ち筋が分かりづらいという状態でしょう？かつシード期で自信満々で入った花粉症のトラクションが上がらないという状態だったので、2018年の夏に入って下さった投資家の方々には、シード期の方々と同じように、「よくぞ会ってくださいました！」っていうのが正直なところですね。ただ、これってスマルナが動いていた直後なんですよ。そのスマルナの手応えがとてつもなく良くて、もう絶対にこれは何とかなるなと思って動かしていたのを覚えています。

ー萩谷さんにとって、その信頼度は全く揺るがないものだったんですか？

萩谷：そうです。花粉症や他の疾患についても、なかなかな刺さり具合だなと思ってるタイミングで、「スマルナ」という女性向けサービスを出した瞬間の足元のニーズが凄くて。もう、これは本当にPMFというか、ツイッターでもいい口コミがいきなりガーンと流れているし、やっぱり違うなと。でも、その時トラクションとしてはまだまだだったんですけど、ここに絞れば行けるかなと、僕らもフォロー投資して、他の投資家も紹介しやすくなったという感じでしたね。

ー企業家のギリギリのストーリーってよく聞きますけれど、通帳残高50万円はなかなかしびれますね

石井：そんな中、5月に3人採用してるんですけどね（笑）。その内の一人が出てるので、皆様、ぜひネクイノのウォンテッドリーを覗いていただければと思います。開発の柱になっているメンバーがその時期に入ってくれています。

ー社員数はいま何人ですか？

石井：全員で90人ぐらいですね。

ー2018年8月は奇跡のステージだったと思います。そこからスマルナはダウンロード数を積み上げていって、その翌々年には20万ダウンロードとなり、昨年12月には累計調達額20億円。ここまでの道のりで成長痛などありませんでしたか？

石井：毎日が成長痛ですかね。一つ言えるのは、僕、あちこちでよく喋らせていただくんですけど、やっぱり仕事するのって何をするかじゃなく、誰とするかのほうが大事だと思ってるんですよ。ネクイノを作る前に一緒に仕事をしていたり、知り合いだったメンバーがネクイノの1周目のメンバーなんですよ。彼らのほとんどが今も会社に残ってくれていて、今まさに役員として柱となってくれているんです。よく、スタートアップのシリーズA前後で、さぁ右腕どうする？左腕どうする？みたいな議論ってあるじゃないですか。そこは完全にパスで来ました。

ーそれはいいですね

石井：ただ、これ、一方で最初はめちゃくちゃバーンが高いんですよ。バーンが高いので、よくぞ萩谷さんが飲んでくれたと思っています。

萩谷：起業家みたいな方が最初からチームメンバーにいて、切れ者の方も多かったので、その辺りは任せられるっていう感じでしたね。一発目のラウンドもすごく少額という感じではなく、ニッセイとうちで7,500万ぐらいの出資だったので、しっかり集められたというところが良かったかもしれないですね。

ーーーポッドキャストではそのほかのエピソードも語っていただいています。シード期の起業家が投資家とどのようにコミュニケーションしたのか、ぜひお聞きください。

