+++
title = "台泥、台肥 瞄準稍價外"
date = "2021-07-23T20:48:52+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## 台泥、台肥 瞄準稍價外

 ![img](https://pgw.udn.com.tw/gw/photo.php?u=https://uc.udn.com.tw/photo/2021/07/23/2/13104749.jpg&x=0&y=0&sw=0&sh=0&sl=W&fw=1050&exp=3600)] 

facebook 由於全球央行近年不斷量化寬鬆，加上油價持續上漲，使得全球通膨的隱憂甚囂塵上，特別是美國陷入停滯性通膨的可能性越來越高，使得資本市場的目光逐漸轉向抗通膨概念股，台股中的資產族群如台泥（1101）、台肥（1722）等轉趨強勢，投資人可留意相關權證的投資機會。

根據統計，以美國為例，美國消費者物價指數去年5月時僅為0.22，其後一路快速攀升，至今年6月已達5.4；同期間核心消費者物價指數也由1.24攀升至4.5。由於通膨來得又快又急，聯準會預定首次升息將提前至2023年。

推薦

事實上，儘管聯準會不斷強調通膨的「暫時性」，但根據美國不斷竄升的通膨數據顯示，美國經濟極有可能重現1970年代的高通膨、伴隨經濟衰退的「停滯性通膨」，使得通膨風暴逐漸席捲全球，「現金為亡」時代來臨。

隨著通膨的隱憂席捲全球，使得資本市場的目光，轉向抗通膨概念股，如台股的資產族群近來轉強，近日台肥股價重啟多頭走勢，不受大盤震盪盤軟影響，昨日再收漲2.2%；台泥也以震盪盤堅之勢穩步上揚，昨收漲0.6%。

法人指出，台肥土地資產共約52萬坪，財報上的不動產帳面價值僅381億元。台泥在全台的土地資產總量也高達數十萬坪，幾乎絕大多數並未做過資產重估，法人預期帳面價值與當初的取得成本間早已存在巨大差距。

元大證券金融交易部建議，看好台肥、台泥等抗通膨概念股後市股價表現的投資人，可透過相關認購權證參與行情。挑選標準，則以稍價外、剩餘天數則超過100天以上的中長期權證參與行情，放大槓桿利潤。

 ## 聯準會釋「鷹」霾 通膨概念股行情沒了?

 ![img](https://cteecors.azureedge.net/wp-content/uploads/2019/11/17-06686-02.jpg)] 

上週三美國聯邦公開市場委員會（以下簡稱FOMC）開完會後，雖然還是維持聯邦基金利率在0％~0.25％的區間，符合市場預期，但事情並沒有這麼簡單。

會議結束後，市場波動加劇，股價指數下跌，這些狀況都還在理解範圍內。但出現了1個相當有趣卻令人費解的現象，就是短端殖利率上揚，長端殖利率卻下降的情形。這樣的市場反應是不是隱含什麼訊息？我們細細看下去。

聯邦準備系統的架構

在討論聯準會的會議結果之前，先帶大家了解美國中央銀行體系的架構，因為許多不曾研究過的投資人，都會套用既有的觀念在其身上，也就是認為聯準會等同於台灣的中央銀行，這樣的想法不算全錯，但也稱不上正確。

首先讀者要先認識「聯邦準備系統（Federal Reserve System，Fed）」，這是美國的中央銀行系統，根據美國1913年通過的《聯邦準備法案》而創設的單位，整個系統包含聯邦準備理事會（就是俗稱的聯準會）、聯邦公開市場委員會（就是FOMC）、聯邦準備銀行、3千家會員銀行及3個諮詢委員會。

聯邦準備理事會：

由7名委員組成，其成員由美國總統提名，參議院批准。為了防止總統操控聯準會，委員任期長達十4年。

這7名委員也同時擔任「聯邦公開市場委員會」的常任委員，因此具有絕對的影響力。

聯邦公開市場委員會：

公開市場委員會由十2名委員組成，7名聯準會委員加上紐約聯邦準備銀行行長占8個席位，剩下來的4個席位則由其餘十1家聯邦準備銀行行長輪流擔任，是美國中央銀行體系最重要的部門，每6個禮拜開1次會，決定聯邦基金利率。

聯準會的功能

聯準會設立的主要目標有兩個，第一，就業最大化，第二，穩定物價，所以股市能不能持續創高並非聯準會在意的事情。為了達到就業最大化及穩定物價，聯準會能利用的就是貨幣政策工具。

為何本次FOMC開完會後，金融市場就受到驚嚇？其實就是因為聯準會雖然沒有調整政策利率，但實際上卻稍微調升2個利率，ㄧ個是超額準備金利率（IOER），另一個是隔夜附買回利率（ONRRP），前者被視為利率的天花板，後者則被視為利率的地板。

本次利率會議決策調升了IOER及ONRRP6個基點，也就是0.05％。IOER從0.1％上調至0.15％，ONRRP則從0％上調至0.05％（圖1）。光是這個小動作，就使得市場進行逆回購操作的金額1夜暴衝至7558億美元（圖2），其實就是變相的進行小加息。

除此之外，原先週三公布的聯準會利率意向點陣圖（dot plot）顯示，2023年底有可能會開始升息，然而在週六時，聖路易斯聯邦準備銀行行長James Bullard在媒體訪問時，放出更鷹派的言論，認為最好的加息時間點是在2022年底。

這言論1出再次驚動市場，導致上週六台指期貨夜盤收跌209點，James Bullard雖然在今年並不是FOMC的委員，因此無權投票，但2022年時他就有投票權，因此市場特別關注他對貨幣政策動向的言論。

通膨概念股須注意風險

由於聯準會本次的動作並不在市場預期內，因此第一時間美元指數受激勵而大漲，導致以美元計價的大宗商品呈現弱勢走勢，包含黃金、鈀金、銅礦砂、鐵礦砂等等都受到影響。

當前聯準會自己也在持續觀察經濟數據的狀況，處於且戰且走的狀態，因此不確定性仍高，然而市場正在消化聯準會所釋放出來的貨幣緊縮訊號，美元指數雖不至於持續走強，但要跌破前低的機率亦不大。

對於台股過去一段時間受惠於通膨的概念股則需要多加注意，雖然美元的強弱會影響原物料價格，但也必須要考慮原物料本身的全球供需狀況，才能掌握個股的股價變動趨勢。

（文章來源：理財周刊、文：紀緯明）

延伸閱讀

鮑爾不談升息 掛保證通膨災難不會發生

鮑爾國會作證 預期高通膨很快消退

專家警告 通膨、升息風險遭低估

Fed鷹聲響起 美股強中透弱

通膨來了還能進場?專家看多亞洲這2國股市

 ## 第3季基金投資趨勢／價值股、抗通膨概念 押五成資金

 ![img](https://pgw.udn.com.tw/gw/photo.php?u=https://uc.udn.com.tw/photo/2021/06/29/2/12749465.jpg&s=Y&x=0&y=84&sw=350&sh=233&sl=W&fw=800)] 

第3季基金投資趨勢／價值股、抗通膨概念 押五成資金

中國信託投信指出，經濟重啟，通貨膨脹可能會比美國聯準會（Fed）預期得更高、更持久。建議投資人，在第3季進行資產配置時，五成放在價值股與抗通膨 兩大主題，布局全球、中國、亞太實質收息多重資產基金；三成配置於科技、新興市場等成長型基金，兩成布局全球債券基金，適度分散風險。

facebook

中信投信分析，歐美國家陸續施打疫苗，景氣也踏上復甦之路。Fed宣布利率政策按兵不動，但大幅提高通膨預期。因此，投資人最好以價值型、抗通膨產品為核心資產，透過穩定收息來抵抗不確定性。

中信投信建議，可配置兩成資金於法盛漢瑞斯全球股票基金。這檔基金經理人賀洛（David Herro）操盤經驗逾30年，曾獲選晨星十年來最佳股票基金經理人。到5月底，在法盛漢瑞斯全球股票基金，金融類股為持股最大宗，占22%，再來是非核心消費股的19%。以國別來看，則是美股占46%，德國、英國、瑞士等歐股則占逾四成。今年以來，歐股在價值股帶動下，表現優於美股，這檔基金今年來上漲17%，在全球股票基金中名列第一。

另外三成則可布局在亞洲的抗通膨收息資產，包括中國信託亞太實質收息多重資產基金、中信中國高股息 （00882）。中信投信指出，實質資產與通膨相關係數高，具抗通膨效果，與景氣連動度低，提供穩定現金流。

中國信託亞太實質收息多重資產基金成立逾一年，投資基礎建設、公用事業、不動產投資信託（REITs）等實質資產，目前以REITs相關占48.5%最多，再來是公用事業股的30.8%；市場別則以澳洲部位占逾四成最多，再來是香港的16.4%、新加坡的15.8%。如果選擇新台幣月配息級別，年化配息率達5%。

至於中信中國高股息ETF ，則於今年2月初掛牌，將於8月下旬首次發放配息。這檔ETF追蹤香港恒生中國高股息率指數，也是以價值股為主要成分股，標榜是國內第一檔鎖定中國的高股息ETF，到5月底的規模已達117億元。中信投信指出，相較於A股掛牌，於H股掛牌的金融、地產、原物料與公用事業等中國企業，股利分派更優渥。

在成長型資產方面，兩成資金可以投入中信關鍵半導體（00891）。這是台灣首檔以半導體結合ESG概念的ETF，備受矚目，5月28日掛牌，到5月底的規模達83億元，躋身台股ETF前十大。這檔ETF的前兩大持股為聯發科、台積電，各占近兩成，再來是聯電逾一成。依據產品設計，這檔ETF的單一個股權重不大於20%，且前五大成分股權重小於65%。

一成資金則可配置越南基金。中國信託越南機會基金是第一檔在國內募集的越南基金，今年來漲幅近三成，在所有新興市場基金中名列冠軍。基金的金融股占34%最多，再來是不動產股的24.3%、原物料股的10.5%。中信投信表示，越南上市企業今年的獲利年增率預估成長約三成，但本益比仍徘徊在五年均值附近，還低於2018年時的前波高點，代表股價還有向上空間。不過，越股屬於淺碟型市場，波動較大，建議投資人採取定期定額。

雖然債市面臨通膨挑戰，但股債平衡有利降低波動。以法盛盧米斯賽勒斯債券基金來說，配置資產多元，包括美國公債、高收益債、新興市場債、可轉換公司債、股票等。基金有70%在美國資產，其他如墨西哥、義大利、挪威、加拿大等，都不到一成。如果選擇美元月配息級別，年化配息率介於2.69~3.02%。

 ## 通膨飆升下尋找大贏家 這類股成為焦點

 ![img](https://s.yimg.com/uu/api/res/1.2/.6dTyMVnNUESDBI9LnxDUg--~B/aD0yMTQ7dz0zODA7YXBwaWQ9eXRhY2h5b24-/https://media.zenfs.com/ko/cnyes.com.tw/efc20ad07d0208756bb194cc6620abba)] 

第二季以來，金融市場持續關注通膨上揚的議題，在通膨壓力攀升下，國泰投顧表示，具備將通膨轉嫁給使用者的產業，尤其像是基礎建設產業，可望成為通膨上揚趨勢下的贏家。

美國 6 月消費者物價指數年增 5.4%，創下 2008 年以來最高水準，而歐洲央行也在上週調升通膨至 2% 的目標，並承認通膨可能高於此目標 。在原物料上漲、經濟重啟帶動需求回升、疫情造成供應鏈受阻等因素干擾，短線上通膨呈現欲小不易的態勢。

金融市場對於通膨向來戒慎恐懼，面對通膨，投資人大多會想到，若企業無法提高產品或服務售價，恐壓縮企業獲利，加上通膨走升通常伴隨利率上揚，也可能使企業被迫要付出較高的利息成本。

但是國泰投顧指出，其實通膨也可以是股市投資的助力之一，其中，基建產業較不需擔心通膨上揚的疑慮，因為這些公司持有的資產受政府監管，或是與政府簽訂特許合約中均有相關條款，相關公司可將通膨轉嫁給使用者 (但會有 6~12 個月的落差)。

從股價面來看，基建產業抵禦通膨的特性展露無遺。依長期歷史資料統計，當美國通膨年增率介於 3~4% 之間時，全球基建指數年平均表現勝過全球股市約 4%，若通膨超過 4% 時，兩者差距更來到近 8%。

就各基建子產業來看，其抵禦通膨的能力也不一，像是受監管的公用事業、成熟國家收費道路較高，而客運鐵路及新興國家的收費道路，轉嫁通膨的能力就較不明顯。

國泰投顧進一步分析，像是監管型的公用事業，政府明訂成本如何轉嫁給使用者，對景氣循環的敏感度低，英國水力公用事業公司，就予許收取扣除通膨後的實質報酬，而美國也同意電力及天然氣公用事業公司，在進行修繕或改善基建資產時，相關費用可依通膨調整。至於像是電信基地塔業者 (資產擁有者)，與移動通訊公司 (租戶) 簽訂合約，予許每年固定比例調漲 (例如 3%) 租金，因此也是通膨概念下的受惠者 。

近期通膨議題雖再度成為市場關注重點，但基於多數基建資產可轉嫁通膨給使用者，具備不錯通膨抵禦能力，再加上過往通膨上揚期間，股價表現也優於大盤，預期高通膨仍將維持一段時間，建議投資人可適度提高基建投資的比重，增強股市投資的通膨防禦力。

 ## 紡織土地大戶 抗通膨避風港 4檔吸睛

 ![img](https://cteecors.azureedge.net/wp-content/uploads/2021/03/21/21-06680-01.jpg)] 

通膨疑慮升高，各國升息壓力上升，具抗通膨概念的紡織資產族群，可望成下半年資金避險、搶短進駐標的；市場預期，具土地資產、商場及科技園區開發的紡纖股如遠東新（1402）、南紡（1440）、嘉裕（1417）、宜進（1457）等，下半年有機會成抗通膨資金鎖定的投資族群。



遠東新可以算是國內紡織族群擁有最多土地，在全台各地所擁有土地總面積達57萬坪，其中，投資性不動產約20萬坪，原帳面價值353億元，按IFRS規定，採公允價值模型評估的市值、目前帳面價值達1,351億元。



遠東新開發中土地計畫包括，台北遠東通訊園區第三期、第二期住宅區開發。至於桃園市4.3萬坪的土地，地目變更申請計畫已送件桃園市政府，未來新開發案內容將包含住宅專區、商業專區、醫療專用區及公共設施用地。



南紡在全台有超過22萬坪土地，其中，位於台南市東區的「台南購物中心」一期已在2014年營運，去年已達損益兩平，二期則已在去年12月試營運，今年3月底正式開幕。



另外，南紡台南仁德廠開發計畫，也在去年第四季上路；依南紡規劃，仁德暨化纖廠區土地資產活化規劃，是將既有46公頃工業區土地轉型為「南紡科技園區（TST PARK）」，規劃以5G、AI智慧相關產業為園區產業發展主軸，滿足5G產業需求的全方位科技園區。



嘉裕則計畫將占地超過8,000坪的楊梅廠開發轉型為「綜合型的文創商業園區」；此開發計畫將由大股東台元紡織負責規劃，規劃設置小型生活商場、餐飲玩樂特區，另有成衣相關文化傳承展示區域等。



從2017下半年起，宜進獵地、買房動作不斷，並陸續聯合子公司光明絲織、億東纖維、大田國際開發等關係企業，共同投資土地及商用不動產，總計從2017下半年至今，購買資產的金額高達近百億元。



宜進近幾年來積極投入的商用不動產，包括內湖德孚瑞光11樓，以及台中振興路土地，汐止遠雄U-TOWN和國揚矽谷11～13樓等。宜進預估，這些不動產的投報率約在2.9％～3.2％間。

