+++
title= "Maersk Broker joins forces with McKinsey to launch AI decarbonisation drive"
date= 2021-07-21T22:24:09+08:00
tags = ["news"]
type = "blog"
categories = ["news"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Maersk Broker joins forces with McKinsey to launch AI decarbonisation drive

 ![img](https://images-global.nhst.tech/image/WjVHdXY4R0dxWDd0YXJpNEx5VFVNd1Vja2FvQ1hTU3dlcVZadmlGSm9BMD0=/nhst/binary/5569ff1382f48030652da58694924625?image_version=720)] 

Maersk Broker Advisory Services (MBAS) has launched a new partnership with management consultancy giant McKinsey & Company to help shipowners and operators cut carbon emissions. The

 ## Maersk Broker and McKinsey join forces on shipping decarbonisation schemes

 ![img](https://467222-1467340-raikfcquaxqncofqfm.stackpathdns.com/wp-content/uploads/2021/07/maersk-broker.jpg)] 

Maersk Broker Advisory Services, part of Maersk Broker, and McKinsey & Company have partnered up to assist shipowners and operators in defining their decarbonisation strategies.

The aim of the collaboration is knowledge sharing, mutual access to relevant data, and the development and launch of an AI-based optimisation model that provides a roadmap for cost-effective decarbonisation of entire fleets.

The partnership is built on proprietary research by both companies on the total cost of ownership and carbon abatement implications of ship efficiency levers and alternative fuels like e-ammonia, e-methanol, bio-methanol, bio-LNG, biodiesel, and others.

“We believe that the strategic partnership accelerates the process of successfully decarbonising the shipping industry. Maersk Broker Advisory Services and McKinsey & Company have an interest in using our resources to help the maritime industry in its decarbonisation journey, and we believe that our combined knowledge will permit our clients to take better and well-informed investment decisions,” said Jesper Bo Hansen, managing director of Maersk Broker Advisory Services.

“There is a lot of noise in the public domain about different decarbonisation options, and our AI-based optimisation modelling will help shipowners and operators find the signal amidst the noise for their specific fleet and operating requirements,” stated Matt Stone, partner at McKinsey & Company.

 ## Maersk Growth invests in self-driving truck company

 ![img](https://www.joc.com/sites/all/themes/jocresp/favicon.ico)] 

Register with JOC.com and receive 5 free pieces of content for the first thirty days. After thirty days, you will receive 3 pieces of content and after sixty days you will receive 1 piece of content. To receive full access, Subscribe Today . You can also subscribe to our daily newsletter.

Register

 ## Maersk pursues M&A for end-to-end logistics, moves to 'larger targets'

 ![img](https://www.supplychaindive.com/user_media/cache/42/d2/42d263ef9a8ede0297c7af078fe7188a.jpg)] 

Dive Brief:

Maersk expects its business lines will continue to grow organically, but the company also expects additional acquisitions will aid in its business expansion and goal of creating an end-to-end logistics network for shippers, the carrier's executives said at its Capital Markets Day Tuesday.

Maersk is specifically looking at companies that fit into its strategic geographic footprint, have an established customer base and are considered scalable, Vincent Clerc, CEO of ocean and logistics at Maersk, said at the event.

"All three of the acquisitions that we have done so far do fit this model, and the acquisitions that we will have in the future will continue ... to have to live [up] to these three litmus tests," Clerc said, adding that it will "move gradually to larger targets."

Dive Insight:

The three acquisitions Clerc referred to were the deals involving Vandegrift in 2019, and Performance Team and KGH Customs Services in 2020.

Clerc walked through past acquisitions to show how they fit into the company's overall M&A goals.

"The purpose and the strategic rationale [of the Performance Team acquisition] was to move from a network that we had that was essentially based on port-side flow logistics, and to move from that flow logistics into omnichannel fulfillment and e-commerce capabilities that we could scale up," he said.

At the time of the acquisition announcement, Performance Team operated 24 warehousing sites, encompassing 800,000 square meters, and was expected to double Maersk's footprint in warehousing and distribution.

When Maersk talks about its strategy, "end-to-end" logistics is at the heart of what it is trying to accomplish. It wants its technology used to book shipments, its warehouses to fulfill orders, its logistics network to make deliveries and its ships to carry freight.

Maersk has laid out this strategy quite clearly over the last couple of years. In its 2019 annual report, for example, it said while ocean will remain a central part of its business, growth in land-side logistics would help it to become an end-to-end integrator.

A graphic from Maersk's 2019 annual report shows its plan to increase focus on business lanes outside of ocean. Maersk

Maersk said its global footprint helps it to grow quickly following acquisitions.

"Since the integration, we have signed up for more than $360 million of contract logistics," Clerc said of Performance Team.

KGH Customs Services, meanwhile, allowed it to scale up its customs declarations offering across Europe. The company plans to expand this outside of Europe going forward, Clerc said.

Clerc noted that most shippers still have a highly fragmented supply chain with multiple providers at steps. Orchestrating the movement between these partners can be complicated and it can be hard to respond to imbalance, he said.

"Our winning aspiration is about leveraging our unique set of capabilities to bring about a disruptive offering that can change this paradigm," he said. "We call it truly integrated logistics."

Maersk wants to be able to take on full accountability of a shipper's supply chain, he said.

"The advantage is that basically at any time, we can get our hands on the cargo, we can prioritize the access to capacity, change the outcome, affect what is happening for customers in a way ... that companies that do not have this direct operational control cannot," he said.

 ## Are you a robot?

 ![img]()] 

Why did this happen?

Please make sure your browser supports JavaScript and cookies and that you are not blocking them from loading. For more information you can review our Terms of Service and Cookie Policy.

