+++
title= "NFLPA-Backed OneTeam Partners Invests in Video Production Network Toldright"
date= 2021-07-19T22:51:52+08:00
tags = ["marketing"]
type = "blog"
categories = ["marketing"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## NFLPA-Backed OneTeam Partners Invests in Video Production Network Toldright

 ![img](https://s.yimg.com/uu/api/res/1.2/hMySNh33Xp1DMu9hxJRjPw--~B/aD03MjA7dz0xMjgwO2FwcGlkPXl0YWNoeW9u/https://media.zenfs.com/en/sportico_165/e0662d16b3d13020d571e19919665706)] 

Toldright, the video production network founded earlier this year by a group of former sports media executives, has raised a multi-million-dollar Series A round led by Vertus Ventures and OneTeam Partners.

The round also includes a few family offices and some friends and family, according to CEO and co-founder Max Heineman. He said the money will be used to help the Toldright network continue to spread across the country, and to help identify new areas of growth.

More from Sportico.com

“This really never was about raising a ton of money,” Heineman said in an interview. “We see profitability on the horizon in six months, whereas a lot of tech companies have been in business five years and they’re still not profitable, and they’re on Series C or Series D.”

Heineman said both Vertus and OneTeam’s investments were seven figures. He declined to be more specific about the details.

Toldright, which Heineman has called the “Uber Black of content creation,” is a network that matches freelance video professionals—camera operators, producers, lighting designers, audio techs, etc.—with companies that need assistance with projects large and small. Toldright hit the market as media grows more decentralized and as large legacy employers lay off or furlough staff–a trend accelerated by the pandemic.

Since officially launching in February, the network has expanded to 1,700 professionals around the country. In addition to working with sports entities and media companies, Toldright has also found a niche in corporate training and safety videos. As an example, Heineman mentioned augmented reality video, viewed through an Oculus headset, that can train new quick-service restaurant employees how to navigate their kitchens.

At launch, about 70% of the company’s work was in live events, but that’s starting to shift toward the bulk of the work being video for corporate clients. Toldright has worked with groups such as Xerox, Bose, Citibank, and the Kansas City Royals.

Story continues

OneTeam was founded in 2019, by the NFLPA, MLBPA and RedBird Capital to help athletes monetize their fame beyond their specific leagues and teams. In addition to its venture investing, the firm does group licensing and athlete marketing, two areas where Toldright’s business could be additionally relevant.

Vertus Ventures is a Jacksonville-based investment group backed by the people who founded (and later sold) Web.com.

Best of Sportico.com


 ## Xiaomi picks LINGO for social media and video production for POCO brand

 ![img](https://micdn-13a1c.kxcdn.com/images/sg/content-images/poco.jpg)] 

Xiaomi has appointed LINGO Marketing Agency (service brand under One Media Group) with a one-year social media and video marketing contract for its independent brand – POCO. The agency will provide services for their social media pages to enhance the brand awareness and customers engagement globally. POCO is now available in more than 35 global markets, and for fast-growing business such as POCO, it requires a service firm that is able to integrate cultural differences for brand adaptation.

As such, LINGO will provide strategic social media approach with a localised tone of voice along with strong visual to communicate with its international customers. POCO was launched as a Xiaomi brand back in 2018, its first smartphone – the POCO F1 had driven the popularity among the market, which offered top of the line specifications at an affordable price.

Alvin Tse, head of POCO global once stated that with POCO the brand did not need to follow any of Xiaomi’s or Redmi’s legacy. The name POCO was chosen because it is “easy to pronounce, easy to spell, easy to remember, for all countries, for across the world,” an important factor for an upcoming brand, especially considering that many mispronounce Xiaomi (pronounced as Shao-mi). It was then separated into an independent brand by the Chinese electronics giant in 2020, before it launching the second smartphone. In March 2021, POCO, as an independent brand, hosted an online global launch event for the highlighted series - POCO F3 and POCO X3 Pro.

Recently, Xiaomi Hong Kong also handed Flare Communications Group a one year communications contract. The agency will provide strategic counsel, PR, social and influencer integrated services to amplify brand awareness, optimise visible presence among local and regional communities to build relatable and engaging content.

Building on Xiaomi’s reputation in technology and smart gadgets, Flare will continue to reinforce Xiaomi’s leadership role in the industry, as well as to enrich its lifestyle image in all round aspects. Flare’s service will be effective on 15 July 2021 onwards. Xiaomi is an internet company with smartphones and smart hardware connected by an Internet of Things (IoT) platform at its core. With an equal emphasis on innovation and quality, Xiaomi pursues high-quality user experience and operational efficiency.

 ## Video production academy opens in Moray

 ![img](https://www.northern-scot.co.uk/_media/img/6FM44ZKBNUAE4V8LKVWP.jpg)] 

Get the Northern Scot sent to your inbox every week and swipe through an exact replica of the day's newspaper

A video production academy has been established to help Moray businesses promote themselves and their products.

The team at IT Central.

The new academy in Elgin offers a 12-week course which will teach everything that's required to make a memorable video, as well give advice on strategy to marketing.

IT Central has developed a purpose-built production space with the help of a £25,000 grant from Highlands and Islands Enterprise

Lee Midlane, IT Central's founder, said: "The demand for video content has increased over lockdown with internet users often spending more than seven hours a week watching online videos.

"There is a real risk that smaller businesses could get left behind altogether in video marketing.

"I have had increased opportunities to complete training and courses during the lockdown period and it became apparent that gaps were increasing, both for small businesses in general and female-owned businesses in particular.

"Our course is available anywhere in the world.

"As long as you have a smartphone and the internet you will be able to learn how to create engaging videos from concept, through the production process."

The development of the video production space has meant a relocation from the firm’s long-term home on South Street to the well-known Audrey’s Tearooms at the top of Harrow Inn Close.

Scott McKnockiter, business development account manager with HIE in Moray, said: "IT Central is part of our region’s creative industries sector, a strong sector for the Highlands and Islands and one with considerable growth potential.

"The firm’s move to create a video production academy in a dedicated studio space will not only help IT Central expand, but will help other Moray firms improve their market reach through more engaging video content.

"I am very pleased we have been able to support this venture and look forward to seeing the video academy achieve its ambitions."

The Video Production Academy course begins this coming Monday.

Applications close on Sunday.

Further information can be found here or by calling IT Central on 01343 233110.

Do you want to respond to this article? If so, click here to submit your thoughts and they may be published in print.


 ## Univision Chooses Blackbird To Drive Streaming Video Production Efficiencies

 ![img](https://tvnewscheck.com/wp-content/themes/TvNewsCheck/assets/img/favicon.png)] 

Univision has entered into a multi-year deal to deploy the cloud native video editing platform Blackbird to drive large-scale video production efficiencies across its streaming and digital media operations.

Blackbird was selected by Univision for professional-grade, ultra-efficient cloud native video editing and publishing of content across its streaming and digital media operations. Univision’s multi-site production team will use browser-based Blackbird both remotely and in the office to rapidly reversion large volumes of partner content in the cloud — removing the need to upload and download files.

Deployed within Univision’s Google Cloud Platform infrastructure, editors can seamlessly publish short, medium and long form content to multiple digital end points including social, web, over the top (OTT) and video on demand (VOD) platforms.

Blackbird CEO Ian McDonough, said: “We’re simply thrilled to add Univision, another large and influential media company, to Blackbird’s growing U.S. based client list. Our technology will allow the company to reversion, enrich and publish content across its wide range of genres and to its many digital, streaming and broadcast platforms. We are very much looking forward to working with their team.”


 ## Blackbird Partners With Univision to Drive Large-Scale Streaming Video Production Efficiencies

 ![img](https://www.sportsvideo.org/new/wp-content/uploads/2021/07/unnamed-2.png)] 

Blackbird Partners With Univision to Drive Large-Scale Streaming Video Production Efficiencies

Story Highlights

Univision has entered into a multi-year deal to deploy Blackbird to drive large-scale video production efficiencies across its streaming and digital media operations.

Univision’s multi-site production team will use browser-based Blackbird both remotely and in the office to rapidly reversion large volumes of partner content in the cloud – removing the need to upload and download files, saving time and cost.

Deployed within Univision’s Google Cloud Platform infrastructure, editors can publish short-, medium- and long-form content to multiple digital end points including social, web, OTT and VOD platforms for viewers to enjoy.

“We’re simply thrilled to add Univision, another large and influential media company, to Blackbird’s growing US-based client list,” says Blackbird CEO Ian McDonough. “Our technology will allow the company to reversion, enrich and publish content across its wide range of genres and to its many digital, streaming and broadcast platforms. We are very much looking forward to working with their team.”
