+++
title= "AI unicorn SenseTime appoints Three-Body Problem author Liu Cixin as director of ‘immersive’ sci-fi research project"
date= 2021-07-20T00:53:34+08:00
tags = ["AI"]
type = "blog"
categories = ["AI"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## AI unicorn SenseTime appoints Three-Body Problem author Liu Cixin as director of ‘immersive’ sci-fi research project

 ![img](https://cdn.i-scmp.com/sites/default/files/styles/og_image_scmp_generic/public/d8/images/methode/2021/07/14/154a0672-e2f3-11eb-9aba-1b7e08262541_image_hires_104523.jpg?itok=i9rLDUGe&v=1626230730)] 

This article originally stated that SenseTime is headquartered in Hong Kong and Beijing, when in fact the company's headquarters are in Hong Kong and Shanghai.


 ## Chinese sci-fi writer Liu Cixin joins AI tech firm SenseTime

 ![img](https://www.globaltimes.cn/images/gfavicon.ico)] 

Liu Cixin File photo: IC

Chinese science-fiction writer Liu Cixin, author of The Three-Body Problem, and recipient of Hugo Award, announced at the 2021 World Artificial Intelligence Conference that he is joining artificial intelligence (AI) start-up SenseTime as the director of the Science Fiction Planet Research Center.The announcement came as SenseTime partnered with The Three-Body Universe, copyright owner of The Three-Body Problem, to explore the new paradigm of "AI + Science Fiction" as well as create an innovative and immersive offline entertainment experience.Liu said via video link at the forum that AI is an accelerator track for those with imagination and can promote the development of science and technology, ultimately leading to the advancement of humanity."The Sci-Fi empowered by SenseTime's AI technology will become an immersive world, which welcomes everyone to experience the vastness of the universe, the insignificance of human beings, and the infinite possibilities in the future."Xu Li, Co-founder and CEO of SenseTime, introduced SenseCore AI Infrastructure at the forum. By integrating three layers - computing power, platforms and algorithms - it aims to create a new paradigm of technology advancement, by achieving efficient, low-cost, and highly scalable AI innovation and empowerment.Global Times

 ## The Three-Body Problem by Cixin Liu Has Become a Serialized Podcast

 ![img](https://i.kinja-img.com/gawker-media/image/upload/c_fill,f_auto,fl_progressive,g_center,h_675,pg_1,q_80,w_1200/ab2b382ee980a0cddcac3a61d2783f2f.jpg)] 

In Cixin’s Liu’s The Three-Body Problem, the first in his Remembrance of Earth’s Past series of novels, the truth about the existence of sentient life beyond Earth looms large in the minds of a number of different characters who all have varying takes on what to do about the aliens.

Advertisement

But in addition to being a story about humanity’s response to other intelligent life in the present day, The Three-Body Problem is also striking reflection on how living through a period like the Chinese Cultural Revolution profoundly altered and devastated many people’s sense of reality. Using the Cultural Revolution’s violent sociopolitical upheavals as its backstrop, The Three-Body Problem explores the various ways that people survive and emerge from revolutions. While Liu’s prose and its excellent translation by Ken Liu are immersive, the book takes on a different kind of energy in Macmillan’s new audiobook production narrated by Luke Daniels.

Though the original audiobook’s been available for purchase and at libraries for some time now, Tor Books and Macmillan Audio have partnered to release The Three-Body Problem as an ongoing serialized podcast released on Macmillan’s Stories From Among the Stars feed.

Over the next few weeks leading up to August 6, Stories From the Stars’ feed will share new chapters from The Three-Body Problem every Tuesday and Thursday, after which the entire book will be available until September 10. Given The-Three Body Problem’s density, sitting down to read or listen to it in a single sitting might not be everyone’s speed, and there is something about the book being served up on a podcast platform that lends itself to consuming it as “episodic” content. The book-as-a-podcast move definitely feels influenced by Netflix’s upcoming adaptation of The Three-Body Problem, but this is the sort of trend that honestly would be very interesting to see more of from major publishers.

Stories From Among the Stars is now available wherever you get your podcasts.

Wondering where our RSS feed went? You can pick the new up one here.

 ## El museo de astronomía más grande del mundo abre en Shanghái: la nueva atracción china son 39.000 metros cuadrados dedicados al espacio

 ![img](https://i.blogs.es/01824e/shanghai-astronomy-museum-1/840_560.jpg)] 

El gigantesco Museo Astronómico de Shanghái se compone de tres estancias: Oculus, Esfera y Cúpula Invertida, simbolizando la instrumentación del seguimiento del Sol, la Luna y las estrellas. Estamos ante una colosal estructura de casi 39.000 metros cuadrados, diseñada por Ennead Architecs e inspirada parcialmente por la obra de 'El problema de los tres cuerpos' de Liu Cixin.

Es el museo de astronomía más grande del mundo y esta semana ha abierto al público. Dentro podremos encontrar desde un telescopio solar de 23 metros hasta una enorme pantalla IMAX, pasando por todo tipo de zonas para educar a los asistentes en la exploración espacial.

China abre las puertas de su templo de la astronomía

Según explican los diseñadores del edificio, la compleja forma se forma a partir de tres arcos superpuestos, simbolizados como una celebración del "continuo espacio-tiempo" y como representación de la "visión moderna" que tiene China del espacio. Sea como sea, este imponente museo es el más grande dedicado exclusivamente a la astronomía. Tras varios años de construcción y algo de retraso, pues estaba planeado para abrir en 2020, el Museo Astronómico de Shanghái ya se puede visitar en la capital económica de China.

People visit the Shanghai Astronomy Museum, as the world's largest planetarium in terms of building scale opened to the public on Sunday. #museum pic.twitter.com/69CFHsjxp8 — China Daily (@ChinaDaily) July 19, 2021

En la entrada principal del museo se ubica el Oculus, una estructura que produce un círculo de luz solar que se mueve a lo largo del suelo y sobre una zona reflectante. Al mediodía durante el solsticio de verano es cuando se forma el círculo de luz completo de manera alineada con la plaza de entrada. Un enorme reloj solar como forma de bienvenida al museo.

El Planetario está en un nivel inferior y con los soportes poco visibles para crear una ilusión de ingravidez. A medida que se sube por los pisos, la esfera es cada vez más visible como si se representara el efecto de la salida de la luz en el horizonte de la Tierra. También está la cúpula de vidrio invertida, una estructura que permite ver el cielo abierto.

El museo alberga todo tipo de exposiciones, con 120 colecciones de instrumentos y obras originales de Galileo, Kepler, Newton y otros astrónomos. También se pueden encontrar más de 70 meteoritos, así como experimentos con realidad aumentada, realidad virtual y diferentes demostraciones astronómicas.

Otros elementos que no pueden faltar en un museo de ciencia también están presentes, como un péndulo de Foucault para demostrar la rotación de la Tierra o el telescopio más grande de China para la investigación astronómica y educación científica, con un metro de diámetro.

Con un horario de martes a domingo, las entradas están disponibles para comprar en la web oficial del museo. Deben adquirirse con el nombre real y una semana antes de la visita. El coste base es de 30 yuanes, unos 4 euros al cambio.

En Xataka | 13 museos de ciencia y tecnología para visitar este verano en España


 ## Shanghai is About to Open the World’s Largest Astronomy Museum

 ![img](https://www.universetoday.com/wp-content/uploads/2021/07/http-_cdn.cnn_.com_cnnnext_dam_assets_210707161904-01-shanghai-astronomy-museum.jpg)] 

China has certainly been making its growing power and influence felt in recent years, especially when it comes to the realm of space exploration and science. In the past ten years alone, China has deployed the three space stations with their Tiangong (“Heavenly Palace”) program, unveiled the Long March 5 heavy launch rocket, and sent robotic missions to the far side of the Moon and the surface of Mars.

Here on Earth, facilities like the Five hundred meter Aperture Space Telescope (FAST) illustrate China’s growing accomplishments in space and astronomy. And on Friday (July 16th), the largest museum in the world dedicated to the study of space – the Shanghai Astronomy Museum – will open its doors. The purpose and design of this museum is to highlight China’s accomplishments in space and astronomy, as well as the country’s future ambitions in space.

The design was conceived by Ennead Architects, a firm with offices in New York and Shanghai that won an international competition in 2014 for their inspired creation. Their previous work includes New York’s Rose Center for Earth and Space at the American Museum of Natural History (AMNH). At 39,000 m2 (420,000 ft2), this new branch of the Shanghai Science of Technology Museum (SSTM) will be the largest of its kind in the world.

Architect’s impression of the museum at night. Credit: Ennead Architects

Inspired by the orbits of celestial bodies and the geometry of the cosmos, the layout of the SAM has no straight lines or right angles. According to Thomas J. Wong, a partner at Ennead and the museum’s lead designer, it was also inspired by the “three-body problem,” an as-of-yet unresolved question in classical physics of how to calculate the motion of three celestial bodies.

It is also the title of the novel written by celebrated Chinese science fiction author Liu Cixin, which was released in 2008 (translated into English in 2014) and is the first installment in his Remembrance of Earth’s Past series (which deals with extraterrestrials). As Wong explained in a video interview with CNN about the project:

“We really thought that we could leverage the architecture to bring incredible impact to this whole experience. The building is meant to be this embodiment of … astronomically inspired architecture. The reason why we thought the three-body problem was interesting is because it’s a complex set of orbits. (These are) relationships that are dynamic, as opposed to a simple circle around the center. And that was part of the (design’s) intent – to capture that complexity.”

According to Ennead’s website, the structure’s complex curvilinear shape is formed from three overlapping arcs, which is symbolic of how the museum is a celebration of “the continuum of time and space.” It also symbolizes a connection to the past and the future, being a modern “forward-looking” structure representative of China’s future ambitions in space, and a connection to China’s long history of astronomy.

The Oculus and reflecting pool in the museum’s entryway. Credit: Ennead Architects

“In linking the new Museum to both scientific purpose and to the celestial references of buildings throughout history, said Wong, “the exhibits and architecture will communicate more than scientific content: they will illuminate what it means to be human in a vast and largely unknown universe.”

In Wong’s design, the geometry of the cosmos is conveyed through three arcing shapes: the Oculus, the Sphere, and the Inverted Dome. In addition to architectural features, these are also astronomical instruments that track the motions of the Sun, Moon, and stars (respectively). Each of these also houses an important visitor attraction, beginning with the Oculus located at the museum’s main entrance.

Suspended above the main entrance to the Museum, the Oculus produces a circle of sunlight that moves along the ground, across the entry plaza and a reflecting pool. At noon during the summer solstice, there is a full circle of light that aligns with a circular platform inside the museum’s entry plaza. In this respect, the Oculus acts as a timepiece and illustrates how Earth’s relationship with the Sun depends on the time of day and the season.

The next stop is the planetarium theater, which is submerged in the building with its underbelly emerging from the ceiling inside. With little visible support, it creates the illusion of weightlessness and alludes to the primordial shapes of planets, stars, and other celestial objects. Last, but not least, the sphere gradually emerges into view as visitors moved around the building, resembling a Moonrise on Earth’s horizon.

The planetarium, which is housed inside a large sphere in the museum. Credit: Ennead Architects

Last, there’s the vast inverted glass dome, a tension structure that sits atop the central atrium that gives viewers an unimpeded view of the sky. This dome contains a 720-degree spiraling ramp that and focuses the eye upwards towards the dome’s apex and gives visitors a chance to experience an unimpeded view of the sky. This represents the culmination of the simulated cosmological journey that is the Museum.

“We want people to understand the special nature of the Earth as a place that hosts life, unlike any other place that we know of in the universe,” as Wong put it. This museum will feature both temporary and permanent exhibitions, featuring immersive environments, artifacts and instruments of space exploration, and educational activities. It will also house a ~24 meter (78 foot) tall solar telescope, an observatory, a youth observation camp, and a Digital Sky Theater.

The exhibition already houses a very impressive collection of specimens, with over 70 samples of meteorites, some of which originated from Mars and the asteroid Vesta, and Moon rocks. The museum also has an impressive range of artifacts from over 120 collections, including original works by Galileo, Kepler, Newton, and other astronomers. The museum also has facilities that rely on augmented reality, virtual reality, biometrics, and artificial intelligence to simulate different kinds of astronomical experiences.

Seen from the sky, one can also get the impression that the museum looks like an astrolabe – an ancient device was essentially a handheld model of the universe. From classical antiquity and the Islamic Golden age to the High Middle Ages and “Age of Discovery, this instrument was used by astronomers to measure the altitude above the horizon of a celestial body, identify stars and planets, determine local latitude or time, and navigate at sea.

The “wheels within wheels” configuration of the main structure are also reminiscent of ancient and Renaissance cosmological maps that show the orbits of the planets around the Sun. The elliptical shape of the main buildings is also highly reminiscent of Kepler’s depiction of elliptical orbits. For that matter, it also calls to mind a traditional timepiece, where its interlinked structures and concentric circles grounds resembling gears and wheels.

And as for the planetarium, I dare anyone to say with a straight face that it doesn’t remind them of the big sphere from Sphere (look it up, you’ll see). The museum will be open to the general public next Monday (July 19th), but many have already witnessed the Astronomy Museum’s exhibits and displays through special tours. For those of us who can’t make the trip, the competition video posted above provides a nice walk-through.

For more information, check out Ennead Architects‘ website.

Further Reading: CNN, Ennead Architects

