+++
title = "激發短視頻創作的正能量--理論-中國共產黨新聞網"
date = "2021-07-23T00:07:46+08:00"
type = "blog"
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## 激發短視頻創作的正能量--理論-中國共產黨新聞網

 ![img](http://theory.people.com.cn/NMediaFile/2021/0406/MAIN202104061756125370030656073.jpg)] 



 ## 借短視頻營銷成文旅市場主流 但“內容為王”原則不變--經濟·科技--人民網

 ![img]()] 



 ## 那些短視頻平台上的小微創業者--經濟·科技--人民網

 ![img](http://finance.people.com.cn/mediafile/pic/20210706/77/11846203521830178517.jpg)] 



 ## 短視頻的長紅：抖音如何改變內容市場

 ![img](https://cdn.sputniknews.cn/images/07e4/08/08/1031929079.jpg)] 

在過去幾年中，短視頻應用極為流行。抖音（TikTok）或快手（Kwai）等中國平台引領了全球趨勢。從那時起，許多社交網絡都開始添加類似的功能。最近，照片和視頻分享社交媒體Instagram上也出現了短視頻。中國短視頻行業發展的秘訣是甚麼？俄羅斯衛星通訊社欲與本國社交網絡 VKontakte一起弄清楚。

© REUTERS / DADO RUVIC 字節跳動否認旗下BytePlus出售TikTok AI技術

日前獲悉，照片和視頻分享社交媒體Instagram將放棄把照片作為優先方向，轉而發展視頻業務。這是公司負責人亞當·莫塞里（Adam Mosseri）表示的。Instagram將推出更多視頻內容，並將出現寬屏視頻。人們習以為常的「方形照片」會變少，Instagram的算法也將偏重視頻。從前曾經「特立獨行」的Instagram，如今已成為最後屈從於「短視頻」全球大趨勢的大型社交網絡之一。

多種因素促成了「短視頻」娛樂方式的誕生。在分析為何中國成為短視頻的「發源地」時，北京市社會科學院傳媒與輿情研究所所長、清華大學文化創意發展研究院研究員郭萬超告訴衛星通訊社，

「第一，在互聯網、新媒體發展的應用模式和創新上，中國在很多方面超過西方發達國家。第二，中國的市場規模很大，網民數量多，已經接近十億，這就導致短視頻的內容創作會很多；第三，中國人娛樂水平很高，潛質不低。第四，人們用抖音和快手看短視頻，就是一種放鬆和娛樂，這些短視頻在任何地點和時間都可以隨時打開，時間很短，適宜傳播。」

俄語版的抖音

俄羅斯網絡也沒有錯過短視頻。在俄羅斯的Instagram上，多年來這種形式一直有需求。社交平台VKontakte是俄羅斯最早捕捉到這種「垂直」趨勢的社交網絡之一，在一年前推出了「小視頻」版塊（Clips）——從娛樂到教育，各種主題的短視頻源源不斷。VKontakte的「小視頻」配備了具有增強現實和手勢控制功能的完善的AR平台。

VKontakte新聞處向衛星通訊社介紹說，如今的「小視頻」版塊在不斷發展壯大：不久前，「小視頻」的每日觀看次數達到 3 億大關——是該版塊運營首日的3倍。用戶一年內在平台上發佈了600萬個小視頻。要觀看所有這些內容，觀眾將需要花費2.5萬個小時，也就是將近3年時間。

「短視頻的模式是通用的：在1分鐘內，你可以放入一個迷你劇、時尚建議、與你所喜歡的博主的舞蹈，或是一個笑話。除了吸引用戶前來平台的內容多樣外，短視頻也方便隨時觀看：在上學或上班的路上、和朋友聚會時、睡前。短視頻流行的秘訣在於它們簡單且通俗易懂」，VKontakte新聞處向衛星通訊社介紹說。

VKontakte上「小視頻」的日活躍用戶已經超過2000萬。公司預計這一數字將進一步增長。

為甚麼要複製抖音？

郭萬超認為，人們如此喜歡短視頻是因為通過視頻模式傳達信息最容易讓人接受，在短短的幾秒鐘內，大腦可以自我娛樂、獲得驚喜或學習新知識：

「除了現場交流，人們非現場接受信息的難度由高到低分別是文字、聲音、圖片、視頻。視頻最輕鬆、最容易接受，人們喜歡短視頻，最根本原因是由人的大腦接受信息的規律決定的。」

郭萬超指出，短視頻不僅不會很快退出市場，還將繼續獲得新一輪的發展。

「短視頻的人氣還會持續相當長的時間。經過一段時間的發展沈澱，有商業價值和持續生命力的短視頻平台可能會獲得更多的資源，形成幾個頭部平台，例如抖音、快手。包括直播帶貨和知識付費，也會成為短視頻盈利的主要模式。」

VKontakte新聞處指出，獨立研究公司記錄了人們對短視頻的興趣：全球最大的App市場分析平台App Annie公司稱，2020年俄羅斯人每月大約觀看16.5小時的短視頻，比一年前增加了215%。因此，其他市場參與者也「下注」短視頻是完全

Mark Schiefelbein TikTok在俄羅斯用戶使用移動應用程序時間上位居首位

合乎邏輯的：像在全世界一樣，這種模式在俄羅斯受眾里也非常受歡迎。

郭萬超同意這個看法。郭萬超認為，抖音模式已經在中國和國際市場上證實了自己的成功。全球趨勢成為用戶需求的自然反映。

「短視頻最符合人的接受規律，現在人生活節奏快，任何企業推出新的應用都要遵循這個規律。此外，TikTok使用量、下載量這麼大，這個模式是經過市場檢驗的，所以新模式很難比這個強。」

抖音對娛樂應用的影響是無可爭辯的。因此，在視頻分享網站YouTube上出現了Shorts，Instagram上出現了 Reels，在西方流行的Snapchat增加了Spotlight新形式。Facebook甚至開發了一種單獨服務——Lasso。俄羅斯VKontakte推出了成功的項目「Clips」。

據數字營銷機構Wallaroo Media的估計，抖音的月活躍用戶早在2021年2月就超過了11億。美國科技新聞及媒體網絡The Verge指出，抖音應用的活躍用戶平均每天在上面花費52分鐘，而青少年平均每天在上面花費80分鐘。每天打開應用8次，83%的用戶發佈自己的視頻。抖音可在154個國家/地區使用，並以75種語言運行。

 ## 深圳福田：“蓮花山下”短視頻征集活動播放量破2.2億

 ![img]()] 



