+++
title= "Google boss Sundar Pichai warns of threats to internet freedom"
date= 2021-07-22T00:50:34+08:00
tags = ["video marketing", "text to video"]
type = "blog"
categories = ["marketing"]
banner = "https://i.imgur.com/jdQb3ZH.jpg"
+++

 ## Google boss Sundar Pichai warns of threats to internet freedom

 ![img](https://ichef.bbci.co.uk/news/1024/branded_news/10B85/production/_119358486_sundar.jpg)] 

But at the quantum, or sub-atomic level, matter behaves differently: it can be 0 or 1 at the same time - or on a spectrum between the two. Quantum computers are built on qubits, which factor in the probability of matter being in one of various different states. This is mind-boggling stuff, but it could change the world. Wired has an excellent explainer.

 ## Sundar Pichai took over Google aged 47. Here's his advice to anyone with similar ambitions.

 ![img](https://i.insider.com/603036c1623bd30012bcc557?width=1200&format=jpeg)] 

Google's CEO said aspiring CEOs should 'figure out what their heart is excited by.'

He was speaking in an in-depth interview with BBC journalist Amol Rajan.

Pichai also revealed he speaks 3 languages and currently drives a Tesla.

Insider Careers: Get job advice and insights for savvy professionals. Loading Something is loading. Email address By clicking ‘Sign up’, you agree to receive marketing emails from Insider as well as other partner offers and accept our Terms of Service and Privacy Policy

Sundar Pichai, chief executive of Google parent Alphabet, has offered some advice for people who want to run a successful company: Find something that excites you.

In an hour-long interview with the BBC's media editor Amol Rajan, Pichai talks about the potential of quantum computing, the dangers of AI, and whether Alphabet, with a market capitalization of $1.6 trillion, is too big.

He also recalls the "simplicity" of his middle-class childhood growing up in Madurai, in the Indian state of Tamil Nadu, and his rise up the career ladder to become CEO of Alphabet in 2019, aged 47.

Pichai earned $281 million in compensation last year. When asked what his advice would be to someone from humble beginnings who wants to run a great company, Pichai said:

"I've always felt that — more than what your mind says — you need to figure out what your heart is excited by. It's a journey and you will know it when you find it," said Pichai.

"If you find that, things tend to work out," he added.

Pichai said that he had wanted to work in Silicon Valley since he was a teenager and that his father took out a loan, worth a year's salary, in order for Pichai to afford his flight and study at Stanford.

When asked how to land a job at Google, he gave some insight into the interview process when he applied for his first role in 2004. Pichai said: "You keep interviewing. I was interviewing on April Fool's day and Google had just announced Gmail — which I thought was a joke.

"People kept asking me what I think of Gmail, which was invite-only at the time. It was only the fourth or fifth interviewer who asked 'Have you seen Gmail?' and I said no. He showed me on his computer.

"Then the next interview somebody asked me, I was able to answer it for the first time."

He speaks to Mark Zuckerberg 'as and when needed'

Pichai also offered some insight into his own personal work habits as CEO of one of the world's biggest companies.

He wakes up between 6.30-7 am and tries to exercise three or four times a week. He doesn't eat meat, and drinks tea in the mornings and coffee in the afternoons. He speaks three languages — English, Hindi and Tamil — and currently drives a Tesla.

The Wall Street Journal has been a long-term reading habit, although "90% of his consumption" is now online, from publications around the world.

When asked how often he speaks to Facebook chief and rival Mark Zuckerberg, he replied "as and when needed."

 ## India deeply within me, a big part of who I am, says Google CEO Sundar Pichai

 ![img](https://img.etimg.com/thumb/msid-84355269,width-1070,height-580,imgsize-478673,overlay-economictimes/photo.jpg)] 

Find this comment offensive?

Choose your reason below and click on the Report button. This will alert our moderators to take action

Name

Reason for reporting:

Foul language

Slanderous

Inciting hatred against a certain community

 ## Google混合上班新制遭批「虛偽」，調職、減薪、高層意見反覆激化內部緊張關係｜數位時代 BusinessNext

 ![img](https://bnextmedia.s3.hicloud.net.tw/image/album/2019-04/img-1556070927-53580@900.jpg)] 

疫情帶動了遠距工作的需求，而許多人都會用到Google提供的部分或是整套解決方案。對於Google來說，他們因為遠距工作的需求上漲，帶動了不少業績的成長。不過，這間公司現在卻因為自家的遠距工作政策問題，造成內部員工的不滿。

Google很早就針對自家員工實施了遠距工作計畫，而隨著美國疫情逐漸趨緩，去年Google曾針對員工返回辦公室意願調查。當時的調查顯示，有62％的Google員工僅希望在特定時間回到辦公室工作，並非每天進辦公室工作。其中也有10％的Google員工表示仍完全不想進辦公室。

之後，Sundar Pichai表示「未來的工作型態將更加彈性靈活」，同時也認為在工作上需要解決棘手問題或著手新規劃時，面對面的協同工作及社群意識將有效協助推展工作的進行。

目前Google提供員工可在家工作直至2021年7月的選項，但員工也可依辦公室所在地區的疫情狀況，決定是否要進辦公室工作。

遠距上班但還是要進公司三天、搬遷工作地點但要減薪

在今年五月，Sundar Pichai公佈了混合上班的計畫，要求大多數員工從9月開始每週至少有三天在辦公室工作。在新的結構下，公司20%的員工將遠距工作。另外20%的人會搬遷到新的地點工作，搬遷的人將根據當地市場工資標準來調整。

不過，隨著Google整理出誰將在哪裡工作、以及他們將獲得多少報酬之後，內部員工表示，在辦公室調動、報酬調整和遠距工作方面已經爆發了緊張關係。

他們說，對調職的競爭和減薪的前景已經激起了越來越多的憤怒。關於公司未來工作場所政策的爭論有可能影響到這個科技巨頭的每一個人。

Cnet採訪了Google前資深工程師 Laura de Vesine，她就是在這波新政下選擇離職的人。

去年秋天她的團隊被告知由加州Sunnavale搬遷到北卡羅納州，隨之要因新的工作地點減薪15%，然後來到三月下旬，團隊又被告知是減薪25%，然後再過一個月，這個搬遷計畫就被完全取消了。

「這種反覆的政策，足以讓我決定離開，」她表示。「這證明了Google的政策沒有優先考慮人類的需求。事實上，我們在工作之外還有生活，人們實際上有家庭。」他們每下的一個決定，都足以影響上萬個家庭。

最反對遠距工作的高層，卻申請遠距上班通過

但就在員工對Google遠距工作政策的反覆感到不滿的同時，引爆這一點的，則是Google高級副總裁厄斯‧霍澤爾（Urs Holzle）在這個時間點，向同事宣布，自己要搬到紐西蘭去遠距工作了。

霍澤爾是Google元老級人物，他於1999年加入Google，是該公司第8名員工，目前擔任技術基礎設施副總裁，負責設計和運營Google的伺服器和資料中心，是公司內部一位倍受尊敬的人物。

不過，他對全體員工於6月29日發出的一封內部信件，卻只是讓員工感覺到公司對遠距工作制度的不公平性。

「在美國生活了三十年後，我和我的妻子都覺得是時候考慮一個新的生活地點了，」霍澤爾寫道。「我們決定在紐西蘭待一年，看看我們是否喜歡這裡。要講清楚的是：我不是在退休，只是改變我的工作位置！」

在郵件中，他稱此舉是一項「實驗」，並說他繼續在太平洋時區工作不會有問題，因為他是一個 「早起的人」。他用毛利語「Kia pai tō rā」（Have a nice day.）結束了這封信。

員工們說，霍澤爾「遠距工作」的消息特別刺耳，因為他一直對遠端工作特別有意見。辭職的Laura de Vesine表示，霍澤爾過去最有名的政策，就是不讓人們遠距工作，團隊一定要在一個辦公室，而且他還認為，沒有達到一定資歷的人也不能遠距工作。

兩名Google員工說，這個狀況解釋了該公司的「虛偽」政策。兩人都抱怨說，新的遠距工作政策顯示出了一種雙重標準，即高層的遠距工作規則，與一般員工的規則是不一樣的。

Google一位發言人表示，霍澤爾的遠距工作申請是在去年提交並獲得批准的，當時Google的返回辦公室政策尚未確定，但由於旅行限制，霍澤爾的遠距工作計畫一直被延到現在才通過。他並且表示，每個員工都有資格申請遠距工作，無論他們是哪個小組或部門。

而在Cnet的報導發表後，針對其中關於霍澤爾堅持團隊一定要在一個辦公室的事情，發言人補充表示，霍澤爾團隊的所有員工，將會被批准進行遠距工作，或是辦公室轉移的申請。

本文授權轉載自：T客邦

責任編輯：郭昱彣、蕭閔云

 ## Sundar Pichai talks about innovation, Silicon Valley, and more in wide-ranging interview

 ![img](https://i1.wp.com/9to5google.com/wp-content/uploads/sites/4/2019/04/google-ceo-sundar-pichai.jpg?resize=1200%2C628&quality=82&strip=all&ssl=1)] 

Sundar Pichai has historically maintained a low public profile, especially as of late, compared to other tech CEOs. A fascinating interview with the Alphabet/Google CEO by the BBC aired in the UK last week and reveals more than recent talks.

BBC interviewer Amol Rajan starts with Sundar Pichai’s youth and upbringing. As a teenager (mid-late 1980s), Sundar said he already “really wanted to be in Silicon Valley.”

It was the place of Apple and where semiconductors were invented. I had this feeling I wanted to be part of where technology was getting developed. It was my dream to make it over here.

There was a fun anecdote about how he had ice cream with (current YouTube) CEO Susan Wojcicki during his interview, which happened to take place when Gmail was first announced on April 1, 2004.

Pichai: It kind of struck me that this is a unique place. It’s different and you know people are very optimistic and idealistic. BBC: Is there still the same optimism and idealism today? Tempered by realism I imagine Pichai: For sure, I think people understand what’s at stake, but even today it’s a place where people amplify your ideas. You talk about something you want to do, people try and help. They build upon your idea. And I still see that today and it’s something I think that’s very unique and something I value a lot.

Amid Big Tech facing significant regulatory action around the world, Pichai pushed back against the idea that Google/Alphabet’s scale gives it a disproportionate amount of power:

I think about are we innovating enough? So that we are relevant 10 years from now, 20 years from now, 30 years from now. And I know the work that goes into to earn that every year, we have to re-earn it and you know if we miss a single trend. You know, you can go back 10 years ago or 15 years ago and look at the top market cap companies. I’m sure their CEOS were in discussions like this. Some of those companies are not the top companies today. It’s always been true when you look back. So, if anything you’re making a case somehow this time will be different. That there are these companies which will somehow always be the most successful companies.

Throughout the interview, Pichai speaks about how Google cares about competition. In one example, he touted how an internal team looks at whether acquisitions will add to competition in the marketplace. This connects to a recent New York Times piece about how “Mr. Pichai wrestled with aspects of the [Fitbit] deal,” especially in regards to integration, product plans, and protecting user data.

Lastly, in a fun lightning round, Pichai reveals he drives a Tesla, doesn’t eat meat, that dosa (a South Indian crepe) is his favorite meal, and wishes he met Stephen Hawking.

The full interview with Sundar Pichai is available on BBC iPlayer if you’re in the UK.

